Opened 8 months ago

Closed 3 months ago

#2327 closed defect

Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Reported by: postmaster@… Owned by:
Priority: normal Milestone:
Component: sge Version: 8.1.9
Severity: minor Keywords:
Cc:

Description

https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470
Your message to info@… couldn't be delivered.
info wasn't found at smart-sourcing.com.
sge-bugs Office 365 info
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the following:

  • Send the message again following these steps: In Outlook, open this non-delivery report (NDR) and choose Send Again from the Report ribbon. In Outlook on the web, select this NDR, then select the link "To send this message again, click here." Then delete and retype the entire recipient address. If prompted with an Auto-Complete List suggestion don't select it. After typing the complete address, click Send.
  • Contact the recipient (by phone, for example) to check that the address exists and is correct.
  • The recipient may have set up email forwarding to an incorrect address. Ask them to check that any forwarding they've set up is working correctly.
  • Clear the recipient Auto-Complete List in Outlook or Outlook on the web by following the steps in this article: Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If you're an email admin, refer to the More Info for Email Admins section below.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address hosted by Office 365 but the address is incorrect or doesn't exist at the destination domain. The error is reported by the recipient domain's email server, but most often it must be fixed by the person who sent the message. If the steps in the How to Fix It section above don't fix the problem, and you're the email admin for the recipient, try one or more of the following:

The email address exists and is correct - Confirm that the recipient address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are using directory synchronization make sure the recipient's email address is synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving as expected. Forwarding can be set up by an admin via mail flow rules or mailbox forwarding address settings, or by the recipient via the Inbox Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365 license assigned to them. The recipient's email admin can use the Office 365 admin center to assign a license (Users > Active Users > select the recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail flow or MX record settings can cause this error. Check your Office 365 mail flow settings to make sure your domain and any mail flow connectors are set up correctly. Also, work with your domain registrar to make sure the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/6/2020 7:52:02 PM
Sender Address: sge-bugs@…
Recipient Address: info@…
Subject: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient info@… not found by SMTP address lookup
DSN generated by: DM6PR05MB5179.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/6/2020
7:52:02 PM arc.liv.ac.uk *
2 12/9/2020
2:27:45 PM arc.liv.ac.uk chmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) 2 days, 18 hr, 35 min, 43 sec
3 12/9/2020
2:27:45 PM localhost chmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:27:45 PM chmhub1.liv.ac.uk bhmx2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:27:45 PM bhmx2.liv.ac.uk sophxk.liv.ac.uk ESMTP *
6 12/9/2020
2:27:45 PM sophxk.liv.ac.uk localhost SMTP *
7 12/9/2020
2:27:49 PM sophxk.liv.ac.uk BN8NAM11FT050.mail.protection.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 4 sec
8 12/9/2020
2:27:50 PM BN8NAM11FT050.eop-nam11.prod.protection.outlook.com BN9PR03CA0101.outlook.office365.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
9 12/9/2020
2:27:50 PM BN9PR03CA0101.namprd03.prod.outlook.com DM6PR05MB5179.namprd05.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from BN9PR03CA0101.namprd03.prod.outlook.com (2603:10b6:408:fd::16)

by DM6PR05MB5179.namprd05.prod.outlook.com (2603:10b6:5:77::15) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12; Wed, 9 Dec
2020 14:27:50 +0000

Received: from BN8NAM11FT050.eop-nam11.prod.protection.outlook.com

(2603:10b6:408:fd:cafe::a5) by BN9PR03CA0101.outlook.office365.com
(2603:10b6:408:fd::16) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via Frontend
Transport; Wed, 9 Dec 2020 14:27:50 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.167)

smtp.mailfrom=liverpool.ac.uk; smart-sourcing.com; dkim=none (message not
signed) header.d=none;smart-sourcing.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.167 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.167;
helo=sophxk.liv.ac.uk;

Received: from sophxk.liv.ac.uk (138.253.100.167) by

BN8NAM11FT050.mail.protection.outlook.com (10.13.177.5) with Microsoft SMTP
Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:27:49 +0000

Received: from sophxk.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id AF0D940193;
Wed, 9 Dec 2020 14:27:45 +0000 (GMT)

Received: from bhmx2.liv.ac.uk (bhmx2.liv.ac.uk [138.253.100.156])

by sophxk.liv.ac.uk (Postfix) with ESMTP id A739140187;
Wed, 9 Dec 2020 14:27:45 +0000 (GMT)

Received: from chmhub1.liv.ac.uk ([138.253.100.140])

by bhmx2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0RV-0004F7-Kh; Wed, 09 Dec 2020 14:27:45 +0000

Received: from localhost ([127.0.0.1] helo=chmhub1.liv.ac.uk)

by chmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0RV-0003Ha-Ig; Wed, 09 Dec 2020 14:27:45 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by chmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0RV-0003Fb-EP; Wed, 09 Dec 2020 14:27:45 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id A1E864BD9; Sun, 6 Dec 2020 19:52:02 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
CC: sge-bugs@…
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: info@…, postmaster@…
X-Trac-Project: SGE
Date: Sun, 06 Dec 2020 19:52:02 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.
X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/1719
Message-ID: <080.999033a543ed44a4a0f3ecaff8add881@…>
References: <065.3a19984644b7198841a93b18077daba6@…>
X-Trac-Ticket-ID: 1719
In-Reply-To: <065.3a19984644b7198841a93b18077daba6@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: 1ad00e24-4a4b-446a-91d2-08d89c4e9b51
X-MS-TrafficTypeDiagnostic?: DM6PR05MB5179:

untitled-part.bin

untitled-part.mht

#1719: Re: New Purchase Order-030220- SMART SOURCING INC.


Reporter: info@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |


Changes (by postmaster@…):

  • Attachment "untitled-part-545.mht" removed.

Added by email2trac

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/1719>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

Attachments (30)

untitled-part.bin (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part.mht (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-1.bin (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-1.mht (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-2.bin (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-2.mht (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-3.bin (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-3.mht (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-4.bin (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-4.mht (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-5.bin (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-5.mht (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-6.bin (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-6.mht (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-7.bin (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-7.mht (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-8.bin (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-8.mht (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-9.bin (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-9.mht (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-10.bin (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-10.mht (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-11.bin (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-11.mht (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-12.bin (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-12.mht (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-13.bin (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-13.mht (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-14.bin (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac
untitled-part-14.mht (6 bytes) - added by postmaster@… 8 months ago.
Added by email2trac

Download all attachments as: .zip

Change History (45)

Changed 8 months ago by postmaster@…

Added by email2trac

Changed 8 months ago by postmaster@…

Added by email2trac

comment:3 Changed 8 months ago by postmaster@…

https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the following:

  • Send the message again following these steps: In Outlook, open this non-delivery report (NDR) and choose Send Again from the Report ribbon. In Outlook on the web, select this NDR, then select the link "To send this message again, click here." Then delete and retype the entire recipient address. If prompted with an Auto-Complete List suggestion don't select it. After typing the complete address, click Send.
  • Contact the recipient (by phone, for example) to check that the address exists and is correct.
  • The recipient may have set up email forwarding to an incorrect address. Ask them to check that any forwarding they've set up is working correctly.
  • Clear the recipient Auto-Complete List in Outlook or Outlook on the web by following the steps in this article: Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If you're an email admin, refer to the More Info for Email Admins section below.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address hosted by Office 365 but the address is incorrect or doesn't exist at the destination domain. The error is reported by the recipient domain's email server, but most often it must be fixed by the person who sent the message. If the steps in the How to Fix It section above don't fix the problem, and you're the email admin for the recipient, try one or more of the following:

The email address exists and is correct - Confirm that the recipient address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are using directory synchronization make sure the recipient's email address is synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving as expected. Forwarding can be set up by an admin via mail flow rules or mailbox forwarding address settings, or by the recipient via the Inbox Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365 license assigned to them. The recipient's email admin can use the Office 365 admin center to assign a license (Users > Active Users > select the recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail flow or MX record settings can cause this error. Check your Office 365 mail flow settings to make sure your domain and any mail flow connectors are set up correctly. Also, work with your domain registrar to make sure the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:30:50 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: [SGE] #2327: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient postmaster@… not found by SMTP address lookup
DSN generated by: SJ0PR05MB7325.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:30:50 PM arc.liv.ac.uk *
2 12/9/2020
2:30:50 PM arc.liv.ac.uk bhmhub2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:30:50 PM localhost bhmhub2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:30:50 PM bhmhub2.liv.ac.uk bhmx2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:30:51 PM bhmx2.liv.ac.uk sophxk.liv.ac.uk ESMTP 1 sec
6 12/9/2020
2:30:51 PM sophxk.liv.ac.uk localhost SMTP *
7 12/9/2020
2:30:52 PM sophxk.liv.ac.uk DM6NAM11FT041.mail.protection.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
8 12/9/2020
2:30:52 PM DM6NAM11FT041.eop-nam11.prod.protection.outlook.com DM3PR12CA0065.outlook.office365.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *
9 12/9/2020
2:30:52 PM DM3PR12CA0065.namprd12.prod.outlook.com SJ0PR05MB7325.namprd05.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from DM3PR12CA0065.namprd12.prod.outlook.com (2603:10b6:0:56::33) by

SJ0PR05MB7325.namprd05.prod.outlook.com (2603:10b6:a03:281::15) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.10; Wed, 9 Dec
2020 14:30:52 +0000

Received: from DM6NAM11FT041.eop-nam11.prod.protection.outlook.com

(2603:10b6:0:56:cafe::fd) by DM3PR12CA0065.outlook.office365.com
(2603:10b6:0:56::33) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via Frontend
Transport; Wed, 9 Dec 2020 14:30:52 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.167)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message not
signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.167 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.167;
helo=sophxk.liv.ac.uk;

Received: from sophxk.liv.ac.uk (138.253.100.167) by

DM6NAM11FT041.mail.protection.outlook.com (10.13.172.98) with Microsoft SMTP
Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:30:52 +0000

Received: from sophxk.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id 0CBCE4019D
for <postmaster@…>; Wed, 9 Dec 2020 14:30:51 +0000 (GMT)

Received: from bhmx2.liv.ac.uk (bhmx2.liv.ac.uk [138.253.100.156])

by sophxk.liv.ac.uk (Postfix) with ESMTP id 0692140092
for <postmaster@…>; Wed, 9 Dec 2020 14:30:51 +0000 (GMT)

Received: from bhmhub2.liv.ac.uk ([138.253.100.154])

by bhmx2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0UU-0005R3-UQ
for postmaster@…; Wed, 09 Dec 2020 14:30:50 +0000

Received: from localhost ([127.0.0.1] helo=bhmhub2.liv.ac.uk)

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0UU-0005zr-TN; Wed, 09 Dec 2020 14:30:50 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0UU-0005xo-R2; Wed, 09 Dec 2020 14:30:50 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id CB3F44721; Wed, 9 Dec 2020 14:30:50 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:30:50 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: [SGE] #2327: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2327
Message-ID: <075.892eaa7f4b5e89eff93cb400943563d6@…>
X-Trac-Ticket-ID: 2327
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: 66308a5c-b059-43f6-3bf2-08d89c4f07f5
X-MS-TrafficTypeDiagnostic?: SJ0PR05MB7325:

untitled-part-1.bin

untitled-part-1.mht

#2327: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.


Reporter: postmaster@… | Type: defect

Status: new | Priority: normal

Component: sge | Version: 8.1.9

Severity: minor |


[https://products.office.com/en-
us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-
88e1-ef488fee0470]
Your message to info@… couldn't be delivered.
info wasn't found at smart-sourcing.com.
sge-bugs Office 365 info
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the
following:

  • Send the message again following these steps: In Outlook, open this

non-delivery report (NDR) and choose Send Again from the Report ribbon. In
Outlook on the web, select this NDR, then select the link "To send this
message again, click here." Then delete and retype the entire recipient
address. If prompted with an Auto-Complete List suggestion don't select
it. After typing the complete address, click Send.

  • Contact the recipient (by phone, for example) to check that the

address exists and is correct.

  • The recipient may have set up email forwarding to an incorrect

address. Ask them to check that any forwarding they've set up is working
correctly.

  • Clear the recipient Auto-Complete List in Outlook or Outlook on the

web by following the steps in this article: Fix email delivery issues for
error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the
message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If
you're an email admin, refer to the More Info for Email Admins section
below.

Was this helpful? Send feedback to
Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address
hosted by Office 365 but the address is incorrect or doesn't exist at the
destination domain. The error is reported by the recipient domain's email
server, but most often it must be fixed by the person who sent the
message. If the steps in the How to Fix It section above don't fix the
problem, and you're the email admin for the recipient, try one or more of
the following:

The email address exists and is correct - Confirm that the recipient
address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are
using directory synchronization make sure the recipient's email address is
synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving
as expected. Forwarding can be set up by an admin via mail flow rules or
mailbox forwarding address settings, or by the recipient via the Inbox
Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365
license assigned to them. The recipient's email admin can use the Office
365 admin center to assign a license (Users > Active Users > select the
recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail
flow or MX record settings can cause this error. Check your Office 365
mail flow settings to make sure your domain and any mail flow connectors
are set up correctly. Also, work with your domain registrar to make sure
the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email
delivery issues for error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/6/2020 7:52:02 PM
Sender Address: sge-bugs@…
Recipient Address: info@…
Subject: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient info
@smart-sourcing.com not found by SMTP address lookup
DSN generated by: DM6PR05MB5179.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/6/2020
7:52:02 PM arc.liv.ac.uk *
2 12/9/2020
2:27:45 PM arc.liv.ac.uk chmhub1.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) 2 days, 18 hr, 35 min,
43 sec
3 12/9/2020
2:27:45 PM localhost chmhub1.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:27:45 PM chmhub1.liv.ac.uk bhmx2.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:27:45 PM bhmx2.liv.ac.uk sophxk.liv.ac.uk ESMTP *
6 12/9/2020
2:27:45 PM sophxk.liv.ac.uk localhost SMTP *
7 12/9/2020
2:27:49 PM sophxk.liv.ac.uk
BN8NAM11FT050.mail.protection.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 4 sec
8 12/9/2020
2:27:50 PM BN8NAM11FT050.eop-nam11.prod.protection.outlook.com
BN9PR03CA0101.outlook.office365.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
9 12/9/2020
2:27:50 PM BN9PR03CA0101.namprd03.prod.outlook.com
DM6PR05MB5179.namprd05.prod.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from BN9PR03CA0101.namprd03.prod.outlook.com
(2603:10b6:408:fd::16)

by DM6PR05MB5179.namprd05.prod.outlook.com (2603:10b6:5:77::15) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12; Wed, 9

Dec

2020 14:27:50 +0000

Received: from BN8NAM11FT050.eop-nam11.prod.protection.outlook.com

(2603:10b6:408:fd:cafe::a5) by BN9PR03CA0101.outlook.office365.com
(2603:10b6:408:fd::16) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via

Frontend

Transport; Wed, 9 Dec 2020 14:27:50 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.167)

smtp.mailfrom=liverpool.ac.uk; smart-sourcing.com; dkim=none (message not
signed) header.d=none;smart-sourcing.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.167 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.167;
helo=sophxk.liv.ac.uk;

Received: from sophxk.liv.ac.uk (138.253.100.167) by

BN8NAM11FT050.mail.protection.outlook.com (10.13.177.5) with Microsoft

SMTP

Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:27:49 +0000

Received: from sophxk.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id AF0D940193;
Wed, 9 Dec 2020 14:27:45 +0000 (GMT)

Received: from bhmx2.liv.ac.uk (bhmx2.liv.ac.uk [138.253.100.156])

by sophxk.liv.ac.uk (Postfix) with ESMTP id A739140187;
Wed, 9 Dec 2020 14:27:45 +0000 (GMT)

Received: from chmhub1.liv.ac.uk ([138.253.100.140])

by bhmx2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0RV-0004F7-Kh; Wed, 09 Dec 2020 14:27:45 +0000

Received: from localhost ([127.0.0.1] helo=chmhub1.liv.ac.uk)

by chmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0RV-0003Ha-Ig; Wed, 09 Dec 2020 14:27:45 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by chmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0RV-0003Fb-EP; Wed, 09 Dec 2020 14:27:45 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id A1E864BD9; Sun, 6 Dec 2020 19:52:02 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
CC: sge-bugs@…
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: info@…, postmaster@…
X-Trac-Project: SGE
Date: Sun, 06 Dec 2020 19:52:02 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING
INC.
X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/1719
Message-ID: <080.999033a543ed44a4a0f3ecaff8add881@…>
References: <065.3a19984644b7198841a93b18077daba6@…>
X-Trac-Ticket-ID: 1719
In-Reply-To: <065.3a19984644b7198841a93b18077daba6@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: 1ad00e24-4a4b-446a-
91d2-08d89c4e9b51
X-MS-TrafficTypeDiagnostic?: DM6PR05MB5179:

untitled-part.bin

untitled-part.mht

#1719: Re: New Purchase Order-030220- SMART SOURCING INC.
--------------------+--------------------

Reporter: info@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |

--------------------+--------------------
Changes (by postmaster@…):

  • Attachment "untitled-part-545.mht" removed.

Added by email2trac

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/1719>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2327>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

Changed 8 months ago by postmaster@…

Added by email2trac

Changed 8 months ago by postmaster@…

Added by email2trac

comment:6 Changed 8 months ago by postmaster@…

https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the following:

  • Send the message again following these steps: In Outlook, open this non-delivery report (NDR) and choose Send Again from the Report ribbon. In Outlook on the web, select this NDR, then select the link "To send this message again, click here." Then delete and retype the entire recipient address. If prompted with an Auto-Complete List suggestion don't select it. After typing the complete address, click Send.
  • Contact the recipient (by phone, for example) to check that the address exists and is correct.
  • The recipient may have set up email forwarding to an incorrect address. Ask them to check that any forwarding they've set up is working correctly.
  • Clear the recipient Auto-Complete List in Outlook or Outlook on the web by following the steps in this article: Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If you're an email admin, refer to the More Info for Email Admins section below.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address hosted by Office 365 but the address is incorrect or doesn't exist at the destination domain. The error is reported by the recipient domain's email server, but most often it must be fixed by the person who sent the message. If the steps in the How to Fix It section above don't fix the problem, and you're the email admin for the recipient, try one or more of the following:

The email address exists and is correct - Confirm that the recipient address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are using directory synchronization make sure the recipient's email address is synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving as expected. Forwarding can be set up by an admin via mail flow rules or mailbox forwarding address settings, or by the recipient via the Inbox Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365 license assigned to them. The recipient's email admin can use the Office 365 admin center to assign a license (Users > Active Users > select the recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail flow or MX record settings can cause this error. Check your Office 365 mail flow settings to make sure your domain and any mail flow connectors are set up correctly. Also, work with your domain registrar to make sure the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:30:50 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2327: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient postmaster@… not found by SMTP address lookup
DSN generated by: DM5PR0501MB3735.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:30:50 PM arc.liv.ac.uk *
2 12/9/2020
2:30:50 PM arc.liv.ac.uk bhmhub2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:30:50 PM localhost bhmhub2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:30:50 PM bhmhub2.liv.ac.uk bhmx2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:30:50 PM bhmx2.liv.ac.uk sophxm.liv.ac.uk ESMTP *
6 12/9/2020
2:30:50 PM sophxm.liv.ac.uk localhost SMTP *
7 12/9/2020
2:30:52 PM sophxm.liv.ac.uk CO1NAM11FT064.mail.protection.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 2 sec
8 12/9/2020
2:30:54 PM CO1NAM11FT064.eop-nam11.prod.protection.outlook.com CO1PR15CA0046.outlook.office365.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 2 sec
9 12/9/2020
2:30:54 PM CO1PR15CA0046.namprd15.prod.outlook.com DM5PR0501MB3735.namprd05.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from CO1PR15CA0046.namprd15.prod.outlook.com (2603:10b6:101:1f::14)

by DM5PR0501MB3735.namprd05.prod.outlook.com (2603:10b6:4:7a::20) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.11; Wed, 9 Dec
2020 14:30:54 +0000

Received: from CO1NAM11FT064.eop-nam11.prod.protection.outlook.com

(2603:10b6:101:1f:cafe::af) by CO1PR15CA0046.outlook.office365.com
(2603:10b6:101:1f::14) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via Frontend
Transport; Wed, 9 Dec 2020 14:30:54 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.164)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message not
signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.164 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.164;
helo=sophxm.liv.ac.uk;

Received: from sophxm.liv.ac.uk (138.253.100.164) by

CO1NAM11FT064.mail.protection.outlook.com (10.13.175.77) with Microsoft SMTP
Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:30:52 +0000

Received: from sophxm.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id E74E726015B
for <postmaster@…>; Wed, 9 Dec 2020 14:30:50 +0000 (GMT)

Received: from bhmx2.liv.ac.uk (bhmx2.liv.ac.uk [138.253.100.156])

by sophxm.liv.ac.uk (Postfix) with ESMTP id E2C06260118
for <postmaster@…>; Wed, 9 Dec 2020 14:30:50 +0000 (GMT)

Received: from bhmhub2.liv.ac.uk ([138.253.100.154])

by bhmx2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0UU-0005Qz-Sp
for postmaster@…; Wed, 09 Dec 2020 14:30:50 +0000

Received: from localhost ([127.0.0.1] helo=bhmhub2.liv.ac.uk)

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0UU-0005zj-Rs; Wed, 09 Dec 2020 14:30:50 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0UU-0005xo-PK; Wed, 09 Dec 2020 14:30:50 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id BE4134721; Wed, 9 Dec 2020 14:30:50 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:30:50 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2327: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2327
Message-ID: <090.55d44b9c72f04c673df58b62b0da73fe@…>
References: <075.892eaa7f4b5e89eff93cb400943563d6@…>
X-Trac-Ticket-ID: 2327
In-Reply-To: <075.892eaa7f4b5e89eff93cb400943563d6@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: 1de61375-7d7d-4e8a-b01a-08d89c4f081f
X-MS-TrafficTypeDiagnostic?: DM5PR0501MB3735:

untitled-part-2.bin

untitled-part-2.mht

#2327: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.


Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |


Changes (by postmaster@…):

  • Attachment "untitled-part.bin" added.

Added by email2trac

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2327>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

Changed 8 months ago by postmaster@…

Added by email2trac

Changed 8 months ago by postmaster@…

Added by email2trac

comment:9 Changed 8 months ago by postmaster@…

https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the following:

  • Send the message again following these steps: In Outlook, open this non-delivery report (NDR) and choose Send Again from the Report ribbon. In Outlook on the web, select this NDR, then select the link "To send this message again, click here." Then delete and retype the entire recipient address. If prompted with an Auto-Complete List suggestion don't select it. After typing the complete address, click Send.
  • Contact the recipient (by phone, for example) to check that the address exists and is correct.
  • The recipient may have set up email forwarding to an incorrect address. Ask them to check that any forwarding they've set up is working correctly.
  • Clear the recipient Auto-Complete List in Outlook or Outlook on the web by following the steps in this article: Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If you're an email admin, refer to the More Info for Email Admins section below.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address hosted by Office 365 but the address is incorrect or doesn't exist at the destination domain. The error is reported by the recipient domain's email server, but most often it must be fixed by the person who sent the message. If the steps in the How to Fix It section above don't fix the problem, and you're the email admin for the recipient, try one or more of the following:

The email address exists and is correct - Confirm that the recipient address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are using directory synchronization make sure the recipient's email address is synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving as expected. Forwarding can be set up by an admin via mail flow rules or mailbox forwarding address settings, or by the recipient via the Inbox Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365 license assigned to them. The recipient's email admin can use the Office 365 admin center to assign a license (Users > Active Users > select the recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail flow or MX record settings can cause this error. Check your Office 365 mail flow settings to make sure your domain and any mail flow connectors are set up correctly. Also, work with your domain registrar to make sure the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:32:37 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2327: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient postmaster@… not found by SMTP address lookup
DSN generated by: BLAPR05MB7362.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:32:37 PM arc.liv.ac.uk *
2 12/9/2020
2:32:37 PM arc.liv.ac.uk chmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:32:37 PM localhost chmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:32:37 PM chmhub1.liv.ac.uk bhmx1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:32:37 PM bhmx1.liv.ac.uk sophxk.liv.ac.uk ESMTP *
6 12/9/2020
2:32:37 PM sophxk.liv.ac.uk localhost SMTP *
7 12/9/2020
2:32:38 PM sophxk.liv.ac.uk BN8NAM11FT024.mail.protection.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
8 12/9/2020
2:32:38 PM BN8NAM11FT024.eop-nam11.prod.protection.outlook.com BN6PR17CA0026.outlook.office365.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *
9 12/9/2020
2:32:38 PM BN6PR17CA0026.namprd17.prod.outlook.com BLAPR05MB7362.namprd05.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from BN6PR17CA0026.namprd17.prod.outlook.com (2603:10b6:405:75::15)

by BLAPR05MB7362.namprd05.prod.outlook.com (2603:10b6:208:285::17) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.7; Wed, 9 Dec
2020 14:32:38 +0000

Received: from BN8NAM11FT024.eop-nam11.prod.protection.outlook.com

(2603:10b6:405:75:cafe::44) by BN6PR17CA0026.outlook.office365.com
(2603:10b6:405:75::15) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via Frontend
Transport; Wed, 9 Dec 2020 14:32:38 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.167)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message not
signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.167 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.167;
helo=sophxk.liv.ac.uk;

Received: from sophxk.liv.ac.uk (138.253.100.167) by

BN8NAM11FT024.mail.protection.outlook.com (10.13.177.38) with Microsoft SMTP
Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:32:38 +0000

Received: from sophxk.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id 5C92640110
for <postmaster@…>; Wed, 9 Dec 2020 14:32:37 +0000 (GMT)

Received: from bhmx1.liv.ac.uk (bhmx1.liv.ac.uk [138.253.100.155])

by sophxk.liv.ac.uk (Postfix) with ESMTP id 581FF40082
for <postmaster@…>; Wed, 9 Dec 2020 14:32:37 +0000 (GMT)

Received: from chmhub1.liv.ac.uk ([138.253.100.140])

by bhmx1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0WD-0006MA-AW
for postmaster@…; Wed, 09 Dec 2020 14:32:37 +0000

Received: from localhost ([127.0.0.1] helo=chmhub1.liv.ac.uk)

by chmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0WD-0004To-9s; Wed, 09 Dec 2020 14:32:37 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by chmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0WD-0004Ti-7O; Wed, 09 Dec 2020 14:32:37 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id 35227492C; Wed, 9 Dec 2020 14:32:37 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:32:37 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2327: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2327
Message-ID: <090.5a76919eaaa9e0b4ef8bbc750aaac3fb@…>
References: <075.892eaa7f4b5e89eff93cb400943563d6@…>
X-Trac-Ticket-ID: 2327
In-Reply-To: <075.892eaa7f4b5e89eff93cb400943563d6@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: 4fbade86-186c-4206-2060-08d89c4f471e
X-MS-TrafficTypeDiagnostic?: BLAPR05MB7362:

untitled-part-3.bin

untitled-part-3.mht

#2327: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.


Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |


Changes (by postmaster@…):

  • Attachment "untitled-part-1.mht" added.

Added by email2trac

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2327>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

Changed 8 months ago by postmaster@…

Added by email2trac

Changed 8 months ago by postmaster@…

Added by email2trac

comment:12 Changed 8 months ago by postmaster@…

https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the following:

  • Send the message again following these steps: In Outlook, open this non-delivery report (NDR) and choose Send Again from the Report ribbon. In Outlook on the web, select this NDR, then select the link "To send this message again, click here." Then delete and retype the entire recipient address. If prompted with an Auto-Complete List suggestion don't select it. After typing the complete address, click Send.
  • Contact the recipient (by phone, for example) to check that the address exists and is correct.
  • The recipient may have set up email forwarding to an incorrect address. Ask them to check that any forwarding they've set up is working correctly.
  • Clear the recipient Auto-Complete List in Outlook or Outlook on the web by following the steps in this article: Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If you're an email admin, refer to the More Info for Email Admins section below.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address hosted by Office 365 but the address is incorrect or doesn't exist at the destination domain. The error is reported by the recipient domain's email server, but most often it must be fixed by the person who sent the message. If the steps in the How to Fix It section above don't fix the problem, and you're the email admin for the recipient, try one or more of the following:

The email address exists and is correct - Confirm that the recipient address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are using directory synchronization make sure the recipient's email address is synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving as expected. Forwarding can be set up by an admin via mail flow rules or mailbox forwarding address settings, or by the recipient via the Inbox Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365 license assigned to them. The recipient's email admin can use the Office 365 admin center to assign a license (Users > Active Users > select the recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail flow or MX record settings can cause this error. Check your Office 365 mail flow settings to make sure your domain and any mail flow connectors are set up correctly. Also, work with your domain registrar to make sure the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:32:37 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2327: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient postmaster@… not found by SMTP address lookup
DSN generated by: DM5PR05MB3116.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:32:37 PM arc.liv.ac.uk *
2 12/9/2020
2:32:37 PM arc.liv.ac.uk bhmhub2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:32:37 PM localhost bhmhub2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:32:37 PM bhmhub2.liv.ac.uk bhmx2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:32:37 PM bhmx2.liv.ac.uk sophxk.liv.ac.uk ESMTP *
6 12/9/2020
2:32:37 PM sophxk.liv.ac.uk localhost SMTP *
7 12/9/2020
2:32:38 PM sophxk.liv.ac.uk BN8NAM11FT007.mail.protection.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
8 12/9/2020
2:32:38 PM BN8NAM11FT007.eop-nam11.prod.protection.outlook.com BN6PR19CA0057.outlook.office365.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *
9 12/9/2020
2:32:38 PM BN6PR19CA0057.namprd19.prod.outlook.com DM5PR05MB3116.namprd05.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from BN6PR19CA0057.namprd19.prod.outlook.com (2603:10b6:404:e3::19)

by DM5PR05MB3116.namprd05.prod.outlook.com (2603:10b6:3:c7::20) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.11; Wed, 9 Dec
2020 14:32:38 +0000

Received: from BN8NAM11FT007.eop-nam11.prod.protection.outlook.com

(2603:10b6:404:e3:cafe::48) by BN6PR19CA0057.outlook.office365.com
(2603:10b6:404:e3::19) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via Frontend
Transport; Wed, 9 Dec 2020 14:32:38 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.167)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message not
signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.167 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.167;
helo=sophxk.liv.ac.uk;

Received: from sophxk.liv.ac.uk (138.253.100.167) by

BN8NAM11FT007.mail.protection.outlook.com (10.13.177.109) with Microsoft SMTP
Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:32:38 +0000

Received: from sophxk.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id 7F830400E4
for <postmaster@…>; Wed, 9 Dec 2020 14:32:37 +0000 (GMT)

Received: from bhmx2.liv.ac.uk (bhmx2.liv.ac.uk [138.253.100.156])

by sophxk.liv.ac.uk (Postfix) with ESMTP id 7ADE140082
for <postmaster@…>; Wed, 9 Dec 2020 14:32:37 +0000 (GMT)

Received: from bhmhub2.liv.ac.uk ([138.253.100.154])

by bhmx2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0WD-0006Gj-Ct
for postmaster@…; Wed, 09 Dec 2020 14:32:37 +0000

Received: from localhost ([127.0.0.1] helo=bhmhub2.liv.ac.uk)

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0WD-0006gw-Bg; Wed, 09 Dec 2020 14:32:37 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0WD-0006gs-96; Wed, 09 Dec 2020 14:32:37 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id 42513492C; Wed, 9 Dec 2020 14:32:37 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:32:37 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2327: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2327#comment:3
Message-ID: <090.4429e8b30ff5802a35bb7c7cf7b63e63@…>
References: <075.892eaa7f4b5e89eff93cb400943563d6@…>
X-Trac-Ticket-ID: 2327
In-Reply-To: <075.892eaa7f4b5e89eff93cb400943563d6@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: e399158b-99a7-4c94-315c-08d89c4f473e
X-MS-TrafficTypeDiagnostic?: DM5PR05MB3116:

untitled-part-4.bin

untitled-part-4.mht

#2327: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.


Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |


Comment (by postmaster@…):

[https://products.office.com/en-
us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-
88e1-ef488fee0470]
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the
following:

  • Send the message again following these steps: In Outlook, open this

non-delivery report (NDR) and choose Send Again from the Report ribbon. In
Outlook on the web, select this NDR, then select the link "To send this
message again, click here." Then delete and retype the entire recipient
address. If prompted with an Auto-Complete List suggestion don't select
it. After typing the complete address, click Send.

  • Contact the recipient (by phone, for example) to check that the

address exists and is correct.

  • The recipient may have set up email forwarding to an incorrect

address. Ask them to check that any forwarding they've set up is working
correctly.

  • Clear the recipient Auto-Complete List in Outlook or Outlook on the

web by following the steps in this article: Fix email delivery issues for
error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the
message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If
you're an email admin, refer to the More Info for Email Admins section
below.

Was this helpful? Send feedback to
Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address
hosted by Office 365 but the address is incorrect or doesn't exist at the
destination domain. The error is reported by the recipient domain's email
server, but most often it must be fixed by the person who sent the
message. If the steps in the How to Fix It section above don't fix the
problem, and you're the email admin for the recipient, try one or more of
the following:

The email address exists and is correct - Confirm that the recipient
address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are
using directory synchronization make sure the recipient's email address is
synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving
as expected. Forwarding can be set up by an admin via mail flow rules or
mailbox forwarding address settings, or by the recipient via the Inbox
Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365
license assigned to them. The recipient's email admin can use the Office
365 admin center to assign a license (Users > Active Users > select the
recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail
flow or MX record settings can cause this error. Check your Office 365
mail flow settings to make sure your domain and any mail flow connectors
are set up correctly. Also, work with your domain registrar to make sure
the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email
delivery issues for error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:30:50 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: [SGE] #2327: Undeliverable: Re: [SGE] #1719: Re: New
Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient
postmaster@… not found by SMTP address lookup
DSN generated by: SJ0PR05MB7325.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:30:50 PM arc.liv.ac.uk *
2 12/9/2020
2:30:50 PM arc.liv.ac.uk bhmhub2.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:30:50 PM localhost bhmhub2.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:30:50 PM bhmhub2.liv.ac.uk bhmx2.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:30:51 PM bhmx2.liv.ac.uk sophxk.liv.ac.uk ESMTP 1 sec
6 12/9/2020
2:30:51 PM sophxk.liv.ac.uk localhost SMTP *
7 12/9/2020
2:30:52 PM sophxk.liv.ac.uk
DM6NAM11FT041.mail.protection.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
8 12/9/2020
2:30:52 PM DM6NAM11FT041.eop-nam11.prod.protection.outlook.com
DM3PR12CA0065.outlook.office365.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *
9 12/9/2020
2:30:52 PM DM3PR12CA0065.namprd12.prod.outlook.com
SJ0PR05MB7325.namprd05.prod.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from DM3PR12CA0065.namprd12.prod.outlook.com
(2603:10b6:0:56::33) by

SJ0PR05MB7325.namprd05.prod.outlook.com (2603:10b6:a03:281::15) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.10; Wed, 9

Dec

2020 14:30:52 +0000

Received: from DM6NAM11FT041.eop-nam11.prod.protection.outlook.com

(2603:10b6:0:56:cafe::fd) by DM3PR12CA0065.outlook.office365.com
(2603:10b6:0:56::33) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via

Frontend

Transport; Wed, 9 Dec 2020 14:30:52 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.167)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message

not

signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.167 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.167;
helo=sophxk.liv.ac.uk;

Received: from sophxk.liv.ac.uk (138.253.100.167) by

DM6NAM11FT041.mail.protection.outlook.com (10.13.172.98) with Microsoft

SMTP

Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:30:52 +0000

Received: from sophxk.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id 0CBCE4019D
for <postmaster@…>; Wed, 9 Dec 2020 14:30:51

+0000 (GMT)
Received: from bhmx2.liv.ac.uk (bhmx2.liv.ac.uk [138.253.100.156])

by sophxk.liv.ac.uk (Postfix) with ESMTP id 0692140092
for <postmaster@…>; Wed, 9 Dec 2020 14:30:51

+0000 (GMT)
Received: from bhmhub2.liv.ac.uk ([138.253.100.154])

by bhmx2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0UU-0005R3-UQ
for postmaster@…; Wed, 09 Dec 2020 14:30:50

+0000
Received: from localhost ([127.0.0.1] helo=bhmhub2.liv.ac.uk)

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0UU-0005zr-TN; Wed, 09 Dec 2020 14:30:50 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0UU-0005xo-R2; Wed, 09 Dec 2020 14:30:50 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id CB3F44721; Wed, 9 Dec 2020 14:30:50 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:30:50 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: [SGE] #2327: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2327
Message-ID: <075.892eaa7f4b5e89eff93cb400943563d6@…>
X-Trac-Ticket-ID: 2327
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id:
66308a5c-b059-43f6-3bf2-08d89c4f07f5
X-MS-TrafficTypeDiagnostic?: SJ0PR05MB7325:

untitled-part-1.bin

untitled-part-1.mht

#2327: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220-
SMART
SOURCING INC.
--------------------------+-------------------

Reporter: postmaster@… | Type: defect

Status: new | Priority: normal

Component: sge | Version: 8.1.9

Severity: minor |

--------------------------+-------------------

[https://products.office.com/en-
us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-
88e1-ef488fee0470]
Your message to info@… couldn't be delivered.
info wasn't found at smart-sourcing.com.
sge-bugs Office 365 info
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the
following:

  • Send the message again following these steps: In Outlook, open this

non-delivery report (NDR) and choose Send Again from the Report ribbon.

In

Outlook on the web, select this NDR, then select the link "To send this
message again, click here." Then delete and retype the entire recipient
address. If prompted with an Auto-Complete List suggestion don't select
it. After typing the complete address, click Send.

  • Contact the recipient (by phone, for example) to check that the

address exists and is correct.

  • The recipient may have set up email forwarding to an incorrect

address. Ask them to check that any forwarding they've set up is working
correctly.

  • Clear the recipient Auto-Complete List in Outlook or Outlook on the

web by following the steps in this article: Fix email delivery issues for
error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the
message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If
you're an email admin, refer to the More Info for Email Admins section
below.

Was this helpful? Send feedback to
Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address
hosted by Office 365 but the address is incorrect or doesn't exist at the
destination domain. The error is reported by the recipient domain's email
server, but most often it must be fixed by the person who sent the
message. If the steps in the How to Fix It section above don't fix the
problem, and you're the email admin for the recipient, try one or more of
the following:

The email address exists and is correct - Confirm that the recipient
address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are
using directory synchronization make sure the recipient's email address

is

synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving
as expected. Forwarding can be set up by an admin via mail flow rules or
mailbox forwarding address settings, or by the recipient via the Inbox
Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365
license assigned to them. The recipient's email admin can use the Office
365 admin center to assign a license (Users > Active Users > select the
recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail
flow or MX record settings can cause this error. Check your Office 365
mail flow settings to make sure your domain and any mail flow connectors
are set up correctly. Also, work with your domain registrar to make sure
the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email
delivery issues for error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/6/2020 7:52:02 PM
Sender Address: sge-bugs@…
Recipient Address: info@…
Subject: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient info
@smart-sourcing.com not found by SMTP address lookup
DSN generated by: DM6PR05MB5179.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/6/2020
7:52:02 PM arc.liv.ac.uk *
2 12/9/2020
2:27:45 PM arc.liv.ac.uk chmhub1.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) 2 days, 18 hr, 35

min,

43 sec
3 12/9/2020
2:27:45 PM localhost chmhub1.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:27:45 PM chmhub1.liv.ac.uk bhmx2.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:27:45 PM bhmx2.liv.ac.uk sophxk.liv.ac.uk ESMTP *
6 12/9/2020
2:27:45 PM sophxk.liv.ac.uk localhost SMTP *
7 12/9/2020
2:27:49 PM sophxk.liv.ac.uk
BN8NAM11FT050.mail.protection.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 4 sec
8 12/9/2020
2:27:50 PM BN8NAM11FT050.eop-nam11.prod.protection.outlook.com
BN9PR03CA0101.outlook.office365.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
9 12/9/2020
2:27:50 PM BN9PR03CA0101.namprd03.prod.outlook.com
DM6PR05MB5179.namprd05.prod.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from BN9PR03CA0101.namprd03.prod.outlook.com
(2603:10b6:408:fd::16)

by DM6PR05MB5179.namprd05.prod.outlook.com (2603:10b6:5:77::15) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12; Wed, 9

Dec

2020 14:27:50 +0000

Received: from BN8NAM11FT050.eop-nam11.prod.protection.outlook.com

(2603:10b6:408:fd:cafe::a5) by BN9PR03CA0101.outlook.office365.com
(2603:10b6:408:fd::16) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via

Frontend

Transport; Wed, 9 Dec 2020 14:27:50 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.167)

smtp.mailfrom=liverpool.ac.uk; smart-sourcing.com; dkim=none (message

not

signed) header.d=none;smart-sourcing.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.167 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.167;
helo=sophxk.liv.ac.uk;

Received: from sophxk.liv.ac.uk (138.253.100.167) by

BN8NAM11FT050.mail.protection.outlook.com (10.13.177.5) with Microsoft

SMTP

Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:27:49 +0000

Received: from sophxk.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id AF0D940193;
Wed, 9 Dec 2020 14:27:45 +0000 (GMT)

Received: from bhmx2.liv.ac.uk (bhmx2.liv.ac.uk [138.253.100.156])

by sophxk.liv.ac.uk (Postfix) with ESMTP id A739140187;
Wed, 9 Dec 2020 14:27:45 +0000 (GMT)

Received: from chmhub1.liv.ac.uk ([138.253.100.140])

by bhmx2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0RV-0004F7-Kh; Wed, 09 Dec 2020 14:27:45 +0000

Received: from localhost ([127.0.0.1] helo=chmhub1.liv.ac.uk)

by chmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0RV-0003Ha-Ig; Wed, 09 Dec 2020 14:27:45 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by chmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0RV-0003Fb-EP; Wed, 09 Dec 2020 14:27:45 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id A1E864BD9; Sun, 6 Dec 2020 19:52:02 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
CC: sge-bugs@…
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: info@…, postmaster@…
X-Trac-Project: SGE
Date: Sun, 06 Dec 2020 19:52:02 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING
INC.
X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/1719
Message-ID: <080.999033a543ed44a4a0f3ecaff8add881@…>
References: <065.3a19984644b7198841a93b18077daba6@…>
X-Trac-Ticket-ID: 1719
In-Reply-To: <065.3a19984644b7198841a93b18077daba6@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: 1ad00e24-4a4b-446a-
91d2-08d89c4e9b51
X-MS-TrafficTypeDiagnostic?: DM6PR05MB5179:

untitled-part.bin

untitled-part.mht

#1719: Re: New Purchase Order-030220- SMART SOURCING INC.
--------------------+--------------------

Reporter: info@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |

--------------------+--------------------
Changes (by postmaster@…):

  • Attachment "untitled-part-545.mht" removed.

Added by email2trac

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/1719>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2327>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2327#comment:3>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

Changed 8 months ago by postmaster@…

Added by email2trac

Changed 8 months ago by postmaster@…

Added by email2trac

comment:15 Changed 8 months ago by postmaster@…

https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the following:

  • Send the message again following these steps: In Outlook, open this non-delivery report (NDR) and choose Send Again from the Report ribbon. In Outlook on the web, select this NDR, then select the link "To send this message again, click here." Then delete and retype the entire recipient address. If prompted with an Auto-Complete List suggestion don't select it. After typing the complete address, click Send.
  • Contact the recipient (by phone, for example) to check that the address exists and is correct.
  • The recipient may have set up email forwarding to an incorrect address. Ask them to check that any forwarding they've set up is working correctly.
  • Clear the recipient Auto-Complete List in Outlook or Outlook on the web by following the steps in this article: Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If you're an email admin, refer to the More Info for Email Admins section below.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address hosted by Office 365 but the address is incorrect or doesn't exist at the destination domain. The error is reported by the recipient domain's email server, but most often it must be fixed by the person who sent the message. If the steps in the How to Fix It section above don't fix the problem, and you're the email admin for the recipient, try one or more of the following:

The email address exists and is correct - Confirm that the recipient address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are using directory synchronization make sure the recipient's email address is synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving as expected. Forwarding can be set up by an admin via mail flow rules or mailbox forwarding address settings, or by the recipient via the Inbox Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365 license assigned to them. The recipient's email admin can use the Office 365 admin center to assign a license (Users > Active Users > select the recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail flow or MX record settings can cause this error. Check your Office 365 mail flow settings to make sure your domain and any mail flow connectors are set up correctly. Also, work with your domain registrar to make sure the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:32:39 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2327: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient postmaster@… not found by SMTP address lookup
DSN generated by: BL0PR05MB4657.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:32:39 PM arc.liv.ac.uk *
2 12/9/2020
2:32:39 PM arc.liv.ac.uk bhmhub2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:32:39 PM localhost bhmhub2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:32:39 PM bhmhub2.liv.ac.uk bhmx1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:32:39 PM bhmx1.liv.ac.uk sophxm.liv.ac.uk ESMTP *
6 12/9/2020
2:32:39 PM sophxm.liv.ac.uk localhost SMTP *
7 12/9/2020
2:32:40 PM sophxm.liv.ac.uk DM6NAM11FT017.mail.protection.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
8 12/9/2020
2:32:41 PM DM6NAM11FT017.eop-nam11.prod.protection.outlook.com DM6PR07CA0063.outlook.office365.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
9 12/9/2020
2:32:41 PM DM6PR07CA0063.namprd07.prod.outlook.com BL0PR05MB4657.namprd05.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from DM6PR07CA0063.namprd07.prod.outlook.com (2603:10b6:5:74::40) by

BL0PR05MB4657.namprd05.prod.outlook.com (2603:10b6:208:2b::18) with Microsoft
SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3654.11; Wed, 9 Dec 2020 14:32:41 +0000

Received: from DM6NAM11FT017.eop-nam11.prod.protection.outlook.com

(2603:10b6:5:74:cafe::25) by DM6PR07CA0063.outlook.office365.com
(2603:10b6:5:74::40) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via Frontend
Transport; Wed, 9 Dec 2020 14:32:41 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.164)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message not
signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.164 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.164;
helo=sophxm.liv.ac.uk;

Received: from sophxm.liv.ac.uk (138.253.100.164) by

DM6NAM11FT017.mail.protection.outlook.com (10.13.172.145) with Microsoft SMTP
Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:32:40 +0000

Received: from sophxm.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id 94E102600B0
for <postmaster@…>; Wed, 9 Dec 2020 14:32:39 +0000 (GMT)

Received: from bhmx1.liv.ac.uk (bhmx1.liv.ac.uk [138.253.100.155])

by sophxm.liv.ac.uk (Postfix) with ESMTP id 8EF00260095
for <postmaster@…>; Wed, 9 Dec 2020 14:32:39 +0000 (GMT)

Received: from bhmhub2.liv.ac.uk ([138.253.100.154])

by bhmx1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0WF-0006NV-ES
for postmaster@…; Wed, 09 Dec 2020 14:32:39 +0000

Received: from localhost ([127.0.0.1] helo=bhmhub2.liv.ac.uk)

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0WF-0006hY-DS; Wed, 09 Dec 2020 14:32:39 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0WF-0006hO-As; Wed, 09 Dec 2020 14:32:39 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id 4FFB1471A; Wed, 9 Dec 2020 14:32:39 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:32:39 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2327: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2327#comment:6
Message-ID: <090.40d1d7fef80f4c58a4defacd4e80039e@…>
References: <075.892eaa7f4b5e89eff93cb400943563d6@…>
X-Trac-Ticket-ID: 2327
In-Reply-To: <075.892eaa7f4b5e89eff93cb400943563d6@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: f2adfe06-a551-4854-e4df-08d89c4f48af
X-MS-TrafficTypeDiagnostic?: BL0PR05MB4657:

untitled-part-5.bin

untitled-part-5.mht

#2327: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.


Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |


Comment (by postmaster@…):

[https://products.office.com/en-
us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-
88e1-ef488fee0470]
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the
following:

  • Send the message again following these steps: In Outlook, open this

non-delivery report (NDR) and choose Send Again from the Report ribbon. In
Outlook on the web, select this NDR, then select the link "To send this
message again, click here." Then delete and retype the entire recipient
address. If prompted with an Auto-Complete List suggestion don't select
it. After typing the complete address, click Send.

  • Contact the recipient (by phone, for example) to check that the

address exists and is correct.

  • The recipient may have set up email forwarding to an incorrect

address. Ask them to check that any forwarding they've set up is working
correctly.

  • Clear the recipient Auto-Complete List in Outlook or Outlook on the

web by following the steps in this article: Fix email delivery issues for
error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the
message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If
you're an email admin, refer to the More Info for Email Admins section
below.

Was this helpful? Send feedback to
Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address
hosted by Office 365 but the address is incorrect or doesn't exist at the
destination domain. The error is reported by the recipient domain's email
server, but most often it must be fixed by the person who sent the
message. If the steps in the How to Fix It section above don't fix the
problem, and you're the email admin for the recipient, try one or more of
the following:

The email address exists and is correct - Confirm that the recipient
address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are
using directory synchronization make sure the recipient's email address is
synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving
as expected. Forwarding can be set up by an admin via mail flow rules or
mailbox forwarding address settings, or by the recipient via the Inbox
Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365
license assigned to them. The recipient's email admin can use the Office
365 admin center to assign a license (Users > Active Users > select the
recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail
flow or MX record settings can cause this error. Check your Office 365
mail flow settings to make sure your domain and any mail flow connectors
are set up correctly. Also, work with your domain registrar to make sure
the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email
delivery issues for error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:30:50 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2327: Undeliverable: Re: [SGE] #1719: Re: New
Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient
postmaster@… not found by SMTP address lookup
DSN generated by: DM5PR0501MB3735.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:30:50 PM arc.liv.ac.uk *
2 12/9/2020
2:30:50 PM arc.liv.ac.uk bhmhub2.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:30:50 PM localhost bhmhub2.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:30:50 PM bhmhub2.liv.ac.uk bhmx2.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:30:50 PM bhmx2.liv.ac.uk sophxm.liv.ac.uk ESMTP *
6 12/9/2020
2:30:50 PM sophxm.liv.ac.uk localhost SMTP *
7 12/9/2020
2:30:52 PM sophxm.liv.ac.uk
CO1NAM11FT064.mail.protection.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 2 sec
8 12/9/2020
2:30:54 PM CO1NAM11FT064.eop-nam11.prod.protection.outlook.com
CO1PR15CA0046.outlook.office365.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 2 sec
9 12/9/2020
2:30:54 PM CO1PR15CA0046.namprd15.prod.outlook.com
DM5PR0501MB3735.namprd05.prod.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from CO1PR15CA0046.namprd15.prod.outlook.com
(2603:10b6:101:1f::14)

by DM5PR0501MB3735.namprd05.prod.outlook.com (2603:10b6:4:7a::20) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.11; Wed, 9

Dec

2020 14:30:54 +0000

Received: from CO1NAM11FT064.eop-nam11.prod.protection.outlook.com

(2603:10b6:101:1f:cafe::af) by CO1PR15CA0046.outlook.office365.com
(2603:10b6:101:1f::14) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via

Frontend

Transport; Wed, 9 Dec 2020 14:30:54 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.164)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message

not

signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.164 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.164;
helo=sophxm.liv.ac.uk;

Received: from sophxm.liv.ac.uk (138.253.100.164) by

CO1NAM11FT064.mail.protection.outlook.com (10.13.175.77) with Microsoft

SMTP

Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:30:52 +0000

Received: from sophxm.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id E74E726015B
for <postmaster@…>; Wed, 9 Dec 2020 14:30:50

+0000 (GMT)
Received: from bhmx2.liv.ac.uk (bhmx2.liv.ac.uk [138.253.100.156])

by sophxm.liv.ac.uk (Postfix) with ESMTP id E2C06260118
for <postmaster@…>; Wed, 9 Dec 2020 14:30:50

+0000 (GMT)
Received: from bhmhub2.liv.ac.uk ([138.253.100.154])

by bhmx2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0UU-0005Qz-Sp
for postmaster@…; Wed, 09 Dec 2020 14:30:50

+0000
Received: from localhost ([127.0.0.1] helo=bhmhub2.liv.ac.uk)

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0UU-0005zj-Rs; Wed, 09 Dec 2020 14:30:50 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0UU-0005xo-PK; Wed, 09 Dec 2020 14:30:50 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id BE4134721; Wed, 9 Dec 2020 14:30:50 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:30:50 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2327: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2327
Message-ID: <090.55d44b9c72f04c673df58b62b0da73fe@…>
References: <075.892eaa7f4b5e89eff93cb400943563d6@…>
X-Trac-Ticket-ID: 2327
In-Reply-To: <075.892eaa7f4b5e89eff93cb400943563d6@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: 1de61375-7d7d-4e8a-b01a-
08d89c4f081f
X-MS-TrafficTypeDiagnostic?: DM5PR0501MB3735:

untitled-part-2.bin

untitled-part-2.mht

#2327: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220-
SMART
SOURCING INC.
--------------------------+--------------------

Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |

--------------------------+--------------------
Changes (by postmaster@…):

  • Attachment "untitled-part.bin" added.

Added by email2trac

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2327>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2327#comment:6>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

Changed 8 months ago by postmaster@…

Added by email2trac

Changed 8 months ago by postmaster@…

Added by email2trac

comment:18 Changed 8 months ago by postmaster@…

https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the following:

  • Send the message again following these steps: In Outlook, open this non-delivery report (NDR) and choose Send Again from the Report ribbon. In Outlook on the web, select this NDR, then select the link "To send this message again, click here." Then delete and retype the entire recipient address. If prompted with an Auto-Complete List suggestion don't select it. After typing the complete address, click Send.
  • Contact the recipient (by phone, for example) to check that the address exists and is correct.
  • The recipient may have set up email forwarding to an incorrect address. Ask them to check that any forwarding they've set up is working correctly.
  • Clear the recipient Auto-Complete List in Outlook or Outlook on the web by following the steps in this article: Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If you're an email admin, refer to the More Info for Email Admins section below.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address hosted by Office 365 but the address is incorrect or doesn't exist at the destination domain. The error is reported by the recipient domain's email server, but most often it must be fixed by the person who sent the message. If the steps in the How to Fix It section above don't fix the problem, and you're the email admin for the recipient, try one or more of the following:

The email address exists and is correct - Confirm that the recipient address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are using directory synchronization make sure the recipient's email address is synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving as expected. Forwarding can be set up by an admin via mail flow rules or mailbox forwarding address settings, or by the recipient via the Inbox Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365 license assigned to them. The recipient's email admin can use the Office 365 admin center to assign a license (Users > Active Users > select the recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail flow or MX record settings can cause this error. Check your Office 365 mail flow settings to make sure your domain and any mail flow connectors are set up correctly. Also, work with your domain registrar to make sure the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:32:37 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2327: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient postmaster@… not found by SMTP address lookup
DSN generated by: SN6PR05MB4781.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:32:37 PM arc.liv.ac.uk *
2 12/9/2020
2:32:37 PM arc.liv.ac.uk bhmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:32:37 PM localhost bhmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:32:37 PM bhmhub1.liv.ac.uk bhmx1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:32:37 PM bhmx1.liv.ac.uk sophxr.liv.ac.uk ESMTP *
6 12/9/2020
2:32:37 PM sophxr.liv.ac.uk localhost SMTP *
7 12/9/2020
2:32:43 PM sophxr.liv.ac.uk BN8NAM11FT009.mail.protection.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 6 sec
8 12/9/2020
2:32:43 PM BN8NAM11FT009.eop-nam11.prod.protection.outlook.com BN9PR03CA0121.outlook.office365.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *
9 12/9/2020
2:32:43 PM BN9PR03CA0121.namprd03.prod.outlook.com SN6PR05MB4781.namprd05.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from BN9PR03CA0121.namprd03.prod.outlook.com (2603:10b6:408:fe::6)

by SN6PR05MB4781.namprd05.prod.outlook.com (2603:10b6:805:8f::14) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.11; Wed, 9 Dec
2020 14:32:43 +0000

Received: from BN8NAM11FT009.eop-nam11.prod.protection.outlook.com

(2603:10b6:408:fe:cafe::6d) by BN9PR03CA0121.outlook.office365.com
(2603:10b6:408:fe::6) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via Frontend
Transport; Wed, 9 Dec 2020 14:32:43 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.180)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message not
signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.180 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.180;
helo=sophxr.liv.ac.uk;

Received: from sophxr.liv.ac.uk (138.253.100.180) by

BN8NAM11FT009.mail.protection.outlook.com (10.13.176.65) with Microsoft SMTP
Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:32:43 +0000

Received: from sophxr.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id 54EC91201AE
for <postmaster@…>; Wed, 9 Dec 2020 14:32:37 +0000 (GMT)

Received: from bhmx1.liv.ac.uk (bhmx1.liv.ac.uk [138.253.100.155])

by sophxr.liv.ac.uk (Postfix) with ESMTP id 51322120127
for <postmaster@…>; Wed, 9 Dec 2020 14:32:37 +0000 (GMT)

Received: from bhmhub1.liv.ac.uk ([138.253.100.153])

by bhmx1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0WD-0006M7-9a
for postmaster@…; Wed, 09 Dec 2020 14:32:37 +0000

Received: from localhost ([127.0.0.1] helo=bhmhub1.liv.ac.uk)

by bhmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0WD-0004qF-8s; Wed, 09 Dec 2020 14:32:37 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0WD-0004qB-6K; Wed, 09 Dec 2020 14:32:37 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id 2C6684932; Wed, 9 Dec 2020 14:32:37 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:32:37 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2327: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2327
Message-ID: <090.dd8a6566b7741fa35726349eddd90ebc@…>
References: <075.892eaa7f4b5e89eff93cb400943563d6@…>
X-Trac-Ticket-ID: 2327
In-Reply-To: <075.892eaa7f4b5e89eff93cb400943563d6@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: 9688645a-9c48-4d25-eabf-08d89c4f4a22
X-MS-TrafficTypeDiagnostic?: SN6PR05MB4781:

untitled-part-6.bin

untitled-part-6.mht

#2327: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.


Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |


Changes (by postmaster@…):

  • Attachment "untitled-part-1.bin" added.

Added by email2trac

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2327>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

Changed 8 months ago by postmaster@…

Added by email2trac

Changed 8 months ago by postmaster@…

Added by email2trac

comment:21 Changed 8 months ago by postmaster@…

https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the following:

  • Send the message again following these steps: In Outlook, open this non-delivery report (NDR) and choose Send Again from the Report ribbon. In Outlook on the web, select this NDR, then select the link "To send this message again, click here." Then delete and retype the entire recipient address. If prompted with an Auto-Complete List suggestion don't select it. After typing the complete address, click Send.
  • Contact the recipient (by phone, for example) to check that the address exists and is correct.
  • The recipient may have set up email forwarding to an incorrect address. Ask them to check that any forwarding they've set up is working correctly.
  • Clear the recipient Auto-Complete List in Outlook or Outlook on the web by following the steps in this article: Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If you're an email admin, refer to the More Info for Email Admins section below.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address hosted by Office 365 but the address is incorrect or doesn't exist at the destination domain. The error is reported by the recipient domain's email server, but most often it must be fixed by the person who sent the message. If the steps in the How to Fix It section above don't fix the problem, and you're the email admin for the recipient, try one or more of the following:

The email address exists and is correct - Confirm that the recipient address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are using directory synchronization make sure the recipient's email address is synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving as expected. Forwarding can be set up by an admin via mail flow rules or mailbox forwarding address settings, or by the recipient via the Inbox Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365 license assigned to them. The recipient's email admin can use the Office 365 admin center to assign a license (Users > Active Users > select the recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail flow or MX record settings can cause this error. Check your Office 365 mail flow settings to make sure your domain and any mail flow connectors are set up correctly. Also, work with your domain registrar to make sure the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:35:02 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2327: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient postmaster@… not found by SMTP address lookup
DSN generated by: SN6PR05MB5501.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:35:02 PM arc.liv.ac.uk *
2 12/9/2020
2:35:02 PM arc.liv.ac.uk bhmhub2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:35:02 PM localhost bhmhub2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:35:02 PM bhmhub2.liv.ac.uk bhmx2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:35:02 PM bhmx2.liv.ac.uk sophxr.liv.ac.uk ESMTP *
6 12/9/2020
2:35:02 PM sophxr.liv.ac.uk localhost SMTP *
7 12/9/2020
2:35:03 PM sophxr.liv.ac.uk CO1NAM11FT032.mail.protection.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
8 12/9/2020
2:35:04 PM CO1NAM11FT032.eop-nam11.prod.protection.outlook.com MWHPR22CA0064.outlook.office365.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
9 12/9/2020
2:35:04 PM MWHPR22CA0064.namprd22.prod.outlook.com SN6PR05MB5501.namprd05.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from MWHPR22CA0064.namprd22.prod.outlook.com (2603:10b6:300:12a::26)

by SN6PR05MB5501.namprd05.prod.outlook.com (2603:10b6:805:c6::22) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.10; Wed, 9 Dec
2020 14:35:04 +0000

Received: from CO1NAM11FT032.eop-nam11.prod.protection.outlook.com

(2603:10b6:300:12a:cafe::ad) by MWHPR22CA0064.outlook.office365.com
(2603:10b6:300:12a::26) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via Frontend
Transport; Wed, 9 Dec 2020 14:35:04 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.180)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message not
signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.180 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.180;
helo=sophxr.liv.ac.uk;

Received: from sophxr.liv.ac.uk (138.253.100.180) by

CO1NAM11FT032.mail.protection.outlook.com (10.13.174.218) with Microsoft SMTP
Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:35:03 +0000

Received: from sophxr.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id 3402A1200A3
for <postmaster@…>; Wed, 9 Dec 2020 14:35:02 +0000 (GMT)

Received: from bhmx2.liv.ac.uk (bhmx2.liv.ac.uk [138.253.100.156])

by sophxr.liv.ac.uk (Postfix) with ESMTP id 2F147120097
for <postmaster@…>; Wed, 9 Dec 2020 14:35:02 +0000 (GMT)

Received: from bhmhub2.liv.ac.uk ([138.253.100.154])

by bhmx2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0YY-0007Iq-55
for postmaster@…; Wed, 09 Dec 2020 14:35:02 +0000

Received: from localhost ([127.0.0.1] helo=bhmhub2.liv.ac.uk)

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0YY-0007d2-4O; Wed, 09 Dec 2020 14:35:02 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0YY-0007aC-1p; Wed, 09 Dec 2020 14:35:02 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id 0C33749BE; Wed, 9 Dec 2020 14:35:02 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:35:02 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2327: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2327
Message-ID: <090.946098e202855d5e4b96091e51e5d028@…>
References: <075.892eaa7f4b5e89eff93cb400943563d6@…>
X-Trac-Ticket-ID: 2327
In-Reply-To: <075.892eaa7f4b5e89eff93cb400943563d6@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: 573889d1-f900-41ba-c279-08d89c4f9dd8
X-MS-TrafficTypeDiagnostic?: SN6PR05MB5501:

untitled-part-7.bin

untitled-part-7.mht

#2327: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.


Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |


Changes (by postmaster@…):

  • Attachment "untitled-part-3.bin" added.

Added by email2trac

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2327>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

Changed 8 months ago by postmaster@…

Added by email2trac

Changed 8 months ago by postmaster@…

Added by email2trac

comment:24 Changed 8 months ago by postmaster@…

https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the following:

  • Send the message again following these steps: In Outlook, open this non-delivery report (NDR) and choose Send Again from the Report ribbon. In Outlook on the web, select this NDR, then select the link "To send this message again, click here." Then delete and retype the entire recipient address. If prompted with an Auto-Complete List suggestion don't select it. After typing the complete address, click Send.
  • Contact the recipient (by phone, for example) to check that the address exists and is correct.
  • The recipient may have set up email forwarding to an incorrect address. Ask them to check that any forwarding they've set up is working correctly.
  • Clear the recipient Auto-Complete List in Outlook or Outlook on the web by following the steps in this article: Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If you're an email admin, refer to the More Info for Email Admins section below.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address hosted by Office 365 but the address is incorrect or doesn't exist at the destination domain. The error is reported by the recipient domain's email server, but most often it must be fixed by the person who sent the message. If the steps in the How to Fix It section above don't fix the problem, and you're the email admin for the recipient, try one or more of the following:

The email address exists and is correct - Confirm that the recipient address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are using directory synchronization make sure the recipient's email address is synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving as expected. Forwarding can be set up by an admin via mail flow rules or mailbox forwarding address settings, or by the recipient via the Inbox Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365 license assigned to them. The recipient's email admin can use the Office 365 admin center to assign a license (Users > Active Users > select the recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail flow or MX record settings can cause this error. Check your Office 365 mail flow settings to make sure your domain and any mail flow connectors are set up correctly. Also, work with your domain registrar to make sure the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:35:02 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2327: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient postmaster@… not found by SMTP address lookup
DSN generated by: SN2PR05MB2670.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:35:02 PM arc.liv.ac.uk *
2 12/9/2020
2:35:02 PM arc.liv.ac.uk bhmhub2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:35:02 PM localhost bhmhub2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:35:02 PM bhmhub2.liv.ac.uk bhmx2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:35:02 PM bhmx2.liv.ac.uk sophxr.liv.ac.uk ESMTP *
6 12/9/2020
2:35:02 PM sophxr.liv.ac.uk localhost SMTP *
7 12/9/2020
2:35:03 PM sophxr.liv.ac.uk CO1NAM11FT029.mail.protection.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
8 12/9/2020
2:35:05 PM CO1NAM11FT029.eop-nam11.prod.protection.outlook.com CO2PR05CA0093.outlook.office365.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 2 sec
9 12/9/2020
2:35:05 PM CO2PR05CA0093.namprd05.prod.outlook.com SN2PR05MB2670.namprd05.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from CO2PR05CA0093.namprd05.prod.outlook.com (2603:10b6:104:1::19)

by SN2PR05MB2670.namprd05.prod.outlook.com (2603:10b6:804:17::23) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3632.6; Wed, 9 Dec
2020 14:35:05 +0000

Received: from CO1NAM11FT029.eop-nam11.prod.protection.outlook.com

(2603:10b6:104:1:cafe::35) by CO2PR05CA0093.outlook.office365.com
(2603:10b6:104:1::19) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.7 via Frontend
Transport; Wed, 9 Dec 2020 14:35:05 +0000

Authentication-Results: spf=temperror (sender IP is 138.253.100.180)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message not
signed) header.d=none;ehciss.onmicrosoft.com; dmarc=temperror action=none
header.from=liverpool.ac.uk;

Received-SPF: TempError? (protection.outlook.com: error in processing during

lookup of liverpool.ac.uk: DNS Timeout)

Received: from sophxr.liv.ac.uk (138.253.100.180) by

CO1NAM11FT029.mail.protection.outlook.com (10.13.174.214) with Microsoft SMTP
Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:35:03 +0000

Received: from sophxr.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id 53DD212014F
for <postmaster@…>; Wed, 9 Dec 2020 14:35:02 +0000 (GMT)

Received: from bhmx2.liv.ac.uk (bhmx2.liv.ac.uk [138.253.100.156])

by sophxr.liv.ac.uk (Postfix) with ESMTP id 4EDE3120129
for <postmaster@…>; Wed, 9 Dec 2020 14:35:02 +0000 (GMT)

Received: from bhmhub2.liv.ac.uk ([138.253.100.154])

by bhmx2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0YY-0007J2-7b
for postmaster@…; Wed, 09 Dec 2020 14:35:02 +0000

Received: from localhost ([127.0.0.1] helo=bhmhub2.liv.ac.uk)

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0YY-0007dB-6U; Wed, 09 Dec 2020 14:35:02 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0YY-0007aC-3r; Wed, 09 Dec 2020 14:35:02 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id 1B60149BE; Wed, 9 Dec 2020 14:35:02 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:35:02 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2327: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2327#comment:9
Message-ID: <090.303c8470d2b3d7ef45fafdecf6d07bb1@…>
References: <075.892eaa7f4b5e89eff93cb400943563d6@…>
X-Trac-Ticket-ID: 2327
In-Reply-To: <075.892eaa7f4b5e89eff93cb400943563d6@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: 8910bb00-0dd1-49d8-29ed-08d89c4f9e0c
X-MS-TrafficTypeDiagnostic?: SN2PR05MB2670:

untitled-part-8.bin

untitled-part-8.mht

#2327: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.


Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |


Comment (by postmaster@…):

[https://products.office.com/en-
us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-
88e1-ef488fee0470]
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the
following:

  • Send the message again following these steps: In Outlook, open this

non-delivery report (NDR) and choose Send Again from the Report ribbon. In
Outlook on the web, select this NDR, then select the link "To send this
message again, click here." Then delete and retype the entire recipient
address. If prompted with an Auto-Complete List suggestion don't select
it. After typing the complete address, click Send.

  • Contact the recipient (by phone, for example) to check that the

address exists and is correct.

  • The recipient may have set up email forwarding to an incorrect

address. Ask them to check that any forwarding they've set up is working
correctly.

  • Clear the recipient Auto-Complete List in Outlook or Outlook on the

web by following the steps in this article: Fix email delivery issues for
error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the
message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If
you're an email admin, refer to the More Info for Email Admins section
below.

Was this helpful? Send feedback to
Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address
hosted by Office 365 but the address is incorrect or doesn't exist at the
destination domain. The error is reported by the recipient domain's email
server, but most often it must be fixed by the person who sent the
message. If the steps in the How to Fix It section above don't fix the
problem, and you're the email admin for the recipient, try one or more of
the following:

The email address exists and is correct - Confirm that the recipient
address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are
using directory synchronization make sure the recipient's email address is
synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving
as expected. Forwarding can be set up by an admin via mail flow rules or
mailbox forwarding address settings, or by the recipient via the Inbox
Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365
license assigned to them. The recipient's email admin can use the Office
365 admin center to assign a license (Users > Active Users > select the
recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail
flow or MX record settings can cause this error. Check your Office 365
mail flow settings to make sure your domain and any mail flow connectors
are set up correctly. Also, work with your domain registrar to make sure
the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email
delivery issues for error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:32:37 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2327: Undeliverable: Re: [SGE] #1719: Re: New
Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient
postmaster@… not found by SMTP address lookup
DSN generated by: BLAPR05MB7362.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:32:37 PM arc.liv.ac.uk *
2 12/9/2020
2:32:37 PM arc.liv.ac.uk chmhub1.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:32:37 PM localhost chmhub1.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:32:37 PM chmhub1.liv.ac.uk bhmx1.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:32:37 PM bhmx1.liv.ac.uk sophxk.liv.ac.uk ESMTP *
6 12/9/2020
2:32:37 PM sophxk.liv.ac.uk localhost SMTP *
7 12/9/2020
2:32:38 PM sophxk.liv.ac.uk
BN8NAM11FT024.mail.protection.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
8 12/9/2020
2:32:38 PM BN8NAM11FT024.eop-nam11.prod.protection.outlook.com
BN6PR17CA0026.outlook.office365.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *
9 12/9/2020
2:32:38 PM BN6PR17CA0026.namprd17.prod.outlook.com
BLAPR05MB7362.namprd05.prod.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from BN6PR17CA0026.namprd17.prod.outlook.com
(2603:10b6:405:75::15)

by BLAPR05MB7362.namprd05.prod.outlook.com (2603:10b6:208:285::17) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.7; Wed, 9 Dec
2020 14:32:38 +0000

Received: from BN8NAM11FT024.eop-nam11.prod.protection.outlook.com

(2603:10b6:405:75:cafe::44) by BN6PR17CA0026.outlook.office365.com
(2603:10b6:405:75::15) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via

Frontend

Transport; Wed, 9 Dec 2020 14:32:38 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.167)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message

not

signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.167 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.167;
helo=sophxk.liv.ac.uk;

Received: from sophxk.liv.ac.uk (138.253.100.167) by

BN8NAM11FT024.mail.protection.outlook.com (10.13.177.38) with Microsoft

SMTP

Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:32:38 +0000

Received: from sophxk.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id 5C92640110
for <postmaster@…>; Wed, 9 Dec 2020 14:32:37

+0000 (GMT)
Received: from bhmx1.liv.ac.uk (bhmx1.liv.ac.uk [138.253.100.155])

by sophxk.liv.ac.uk (Postfix) with ESMTP id 581FF40082
for <postmaster@…>; Wed, 9 Dec 2020 14:32:37

+0000 (GMT)
Received: from chmhub1.liv.ac.uk ([138.253.100.140])

by bhmx1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0WD-0006MA-AW
for postmaster@…; Wed, 09 Dec 2020 14:32:37

+0000
Received: from localhost ([127.0.0.1] helo=chmhub1.liv.ac.uk)

by chmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0WD-0004To-9s; Wed, 09 Dec 2020 14:32:37 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by chmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0WD-0004Ti-7O; Wed, 09 Dec 2020 14:32:37 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id 35227492C; Wed, 9 Dec 2020 14:32:37 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:32:37 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2327: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2327
Message-ID: <090.5a76919eaaa9e0b4ef8bbc750aaac3fb@…>
References: <075.892eaa7f4b5e89eff93cb400943563d6@…>
X-Trac-Ticket-ID: 2327
In-Reply-To: <075.892eaa7f4b5e89eff93cb400943563d6@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id:
4fbade86-186c-4206-2060-08d89c4f471e
X-MS-TrafficTypeDiagnostic?: BLAPR05MB7362:

untitled-part-3.bin

untitled-part-3.mht

#2327: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220-
SMART
SOURCING INC.
--------------------------+--------------------

Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |

--------------------------+--------------------
Changes (by postmaster@…):

  • Attachment "untitled-part-1.mht" added.

Added by email2trac

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2327>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2327#comment:9>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

Changed 8 months ago by postmaster@…

Added by email2trac

Changed 8 months ago by postmaster@…

Added by email2trac

comment:27 Changed 8 months ago by postmaster@…

https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the following:

  • Send the message again following these steps: In Outlook, open this non-delivery report (NDR) and choose Send Again from the Report ribbon. In Outlook on the web, select this NDR, then select the link "To send this message again, click here." Then delete and retype the entire recipient address. If prompted with an Auto-Complete List suggestion don't select it. After typing the complete address, click Send.
  • Contact the recipient (by phone, for example) to check that the address exists and is correct.
  • The recipient may have set up email forwarding to an incorrect address. Ask them to check that any forwarding they've set up is working correctly.
  • Clear the recipient Auto-Complete List in Outlook or Outlook on the web by following the steps in this article: Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If you're an email admin, refer to the More Info for Email Admins section below.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address hosted by Office 365 but the address is incorrect or doesn't exist at the destination domain. The error is reported by the recipient domain's email server, but most often it must be fixed by the person who sent the message. If the steps in the How to Fix It section above don't fix the problem, and you're the email admin for the recipient, try one or more of the following:

The email address exists and is correct - Confirm that the recipient address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are using directory synchronization make sure the recipient's email address is synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving as expected. Forwarding can be set up by an admin via mail flow rules or mailbox forwarding address settings, or by the recipient via the Inbox Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365 license assigned to them. The recipient's email admin can use the Office 365 admin center to assign a license (Users > Active Users > select the recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail flow or MX record settings can cause this error. Check your Office 365 mail flow settings to make sure your domain and any mail flow connectors are set up correctly. Also, work with your domain registrar to make sure the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:35:03 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2327: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient postmaster@… not found by SMTP address lookup
DSN generated by: SN6PR05MB6302.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:35:03 PM arc.liv.ac.uk *
2 12/9/2020
2:35:03 PM arc.liv.ac.uk bhmhub2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:35:03 PM localhost bhmhub2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:35:03 PM bhmhub2.liv.ac.uk bhmx2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:35:03 PM bhmx2.liv.ac.uk sophxr.liv.ac.uk ESMTP *
6 12/9/2020
2:35:03 PM sophxr.liv.ac.uk localhost SMTP *
7 12/9/2020
2:35:04 PM sophxr.liv.ac.uk DM6NAM11FT019.mail.protection.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
8 12/9/2020
2:35:05 PM DM6NAM11FT019.eop-nam11.prod.protection.outlook.com DM6PR13CA0012.outlook.office365.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
9 12/9/2020
2:35:05 PM DM6PR13CA0012.namprd13.prod.outlook.com SN6PR05MB6302.namprd05.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from DM6PR13CA0012.namprd13.prod.outlook.com (2603:10b6:5:bc::25) by

SN6PR05MB6302.namprd05.prod.outlook.com (2603:10b6:805:fa::32) with Microsoft
SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3654.7; Wed, 9 Dec 2020 14:35:05 +0000

Received: from DM6NAM11FT019.eop-nam11.prod.protection.outlook.com

(2603:10b6:5:bc:cafe::56) by DM6PR13CA0012.outlook.office365.com
(2603:10b6:5:bc::25) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.5 via Frontend
Transport; Wed, 9 Dec 2020 14:35:05 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.180)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message not
signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.180 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.180;
helo=sophxr.liv.ac.uk;

Received: from sophxr.liv.ac.uk (138.253.100.180) by

DM6NAM11FT019.mail.protection.outlook.com (10.13.172.172) with Microsoft SMTP
Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:35:04 +0000

Received: from sophxr.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id BA8F3120099
for <postmaster@…>; Wed, 9 Dec 2020 14:35:03 +0000 (GMT)

Received: from bhmx2.liv.ac.uk (bhmx2.liv.ac.uk [138.253.100.156])

by sophxr.liv.ac.uk (Postfix) with ESMTP id B58EA12007F
for <postmaster@…>; Wed, 9 Dec 2020 14:35:03 +0000 (GMT)

Received: from bhmhub2.liv.ac.uk ([138.253.100.154])

by bhmx2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0YZ-0007KG-KX
for postmaster@…; Wed, 09 Dec 2020 14:35:03 +0000

Received: from localhost ([127.0.0.1] helo=bhmhub2.liv.ac.uk)

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0YZ-0007do-J7; Wed, 09 Dec 2020 14:35:03 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0YZ-0007aC-GW; Wed, 09 Dec 2020 14:35:03 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id 7B8F949C1; Wed, 9 Dec 2020 14:35:03 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:35:03 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2327: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2327#comment:12
Message-ID: <090.26233cf4938c3082c9a5cc0c21b64653@…>
References: <075.892eaa7f4b5e89eff93cb400943563d6@…>
X-Trac-Ticket-ID: 2327
In-Reply-To: <075.892eaa7f4b5e89eff93cb400943563d6@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: 9c0943b2-6248-489e-741b-08d89c4f9e94
X-MS-TrafficTypeDiagnostic?: SN6PR05MB6302:

untitled-part-9.bin

untitled-part-9.mht

#2327: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.


Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |


Comment (by postmaster@…):

[https://products.office.com/en-
us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-
88e1-ef488fee0470]
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the
following:

  • Send the message again following these steps: In Outlook, open this

non-delivery report (NDR) and choose Send Again from the Report ribbon. In
Outlook on the web, select this NDR, then select the link "To send this
message again, click here." Then delete and retype the entire recipient
address. If prompted with an Auto-Complete List suggestion don't select
it. After typing the complete address, click Send.

  • Contact the recipient (by phone, for example) to check that the

address exists and is correct.

  • The recipient may have set up email forwarding to an incorrect

address. Ask them to check that any forwarding they've set up is working
correctly.

  • Clear the recipient Auto-Complete List in Outlook or Outlook on the

web by following the steps in this article: Fix email delivery issues for
error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the
message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If
you're an email admin, refer to the More Info for Email Admins section
below.

Was this helpful? Send feedback to
Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address
hosted by Office 365 but the address is incorrect or doesn't exist at the
destination domain. The error is reported by the recipient domain's email
server, but most often it must be fixed by the person who sent the
message. If the steps in the How to Fix It section above don't fix the
problem, and you're the email admin for the recipient, try one or more of
the following:

The email address exists and is correct - Confirm that the recipient
address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are
using directory synchronization make sure the recipient's email address is
synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving
as expected. Forwarding can be set up by an admin via mail flow rules or
mailbox forwarding address settings, or by the recipient via the Inbox
Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365
license assigned to them. The recipient's email admin can use the Office
365 admin center to assign a license (Users > Active Users > select the
recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail
flow or MX record settings can cause this error. Check your Office 365
mail flow settings to make sure your domain and any mail flow connectors
are set up correctly. Also, work with your domain registrar to make sure
the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email
delivery issues for error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:32:37 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2327: Undeliverable: Re: [SGE] #1719: Re: New
Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient
postmaster@… not found by SMTP address lookup
DSN generated by: DM5PR05MB3116.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:32:37 PM arc.liv.ac.uk *
2 12/9/2020
2:32:37 PM arc.liv.ac.uk bhmhub2.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:32:37 PM localhost bhmhub2.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:32:37 PM bhmhub2.liv.ac.uk bhmx2.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:32:37 PM bhmx2.liv.ac.uk sophxk.liv.ac.uk ESMTP *
6 12/9/2020
2:32:37 PM sophxk.liv.ac.uk localhost SMTP *
7 12/9/2020
2:32:38 PM sophxk.liv.ac.uk
BN8NAM11FT007.mail.protection.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
8 12/9/2020
2:32:38 PM BN8NAM11FT007.eop-nam11.prod.protection.outlook.com
BN6PR19CA0057.outlook.office365.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *
9 12/9/2020
2:32:38 PM BN6PR19CA0057.namprd19.prod.outlook.com
DM5PR05MB3116.namprd05.prod.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from BN6PR19CA0057.namprd19.prod.outlook.com
(2603:10b6:404:e3::19)

by DM5PR05MB3116.namprd05.prod.outlook.com (2603:10b6:3:c7::20) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.11; Wed, 9

Dec

2020 14:32:38 +0000

Received: from BN8NAM11FT007.eop-nam11.prod.protection.outlook.com

(2603:10b6:404:e3:cafe::48) by BN6PR19CA0057.outlook.office365.com
(2603:10b6:404:e3::19) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via

Frontend

Transport; Wed, 9 Dec 2020 14:32:38 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.167)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message

not

signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.167 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.167;
helo=sophxk.liv.ac.uk;

Received: from sophxk.liv.ac.uk (138.253.100.167) by

BN8NAM11FT007.mail.protection.outlook.com (10.13.177.109) with Microsoft

SMTP

Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:32:38 +0000

Received: from sophxk.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id 7F830400E4
for <postmaster@…>; Wed, 9 Dec 2020 14:32:37

+0000 (GMT)
Received: from bhmx2.liv.ac.uk (bhmx2.liv.ac.uk [138.253.100.156])

by sophxk.liv.ac.uk (Postfix) with ESMTP id 7ADE140082
for <postmaster@…>; Wed, 9 Dec 2020 14:32:37

+0000 (GMT)
Received: from bhmhub2.liv.ac.uk ([138.253.100.154])

by bhmx2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0WD-0006Gj-Ct
for postmaster@…; Wed, 09 Dec 2020 14:32:37

+0000
Received: from localhost ([127.0.0.1] helo=bhmhub2.liv.ac.uk)

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0WD-0006gw-Bg; Wed, 09 Dec 2020 14:32:37 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0WD-0006gs-96; Wed, 09 Dec 2020 14:32:37 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id 42513492C; Wed, 9 Dec 2020 14:32:37 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:32:37 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2327: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2327#comment:3
Message-ID: <090.4429e8b30ff5802a35bb7c7cf7b63e63@…>
References: <075.892eaa7f4b5e89eff93cb400943563d6@…>
X-Trac-Ticket-ID: 2327
In-Reply-To: <075.892eaa7f4b5e89eff93cb400943563d6@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: e399158b-99a7-4c94-315c-
08d89c4f473e
X-MS-TrafficTypeDiagnostic?: DM5PR05MB3116:

untitled-part-4.bin

untitled-part-4.mht

#2327: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220-
SMART
SOURCING INC.
--------------------------+--------------------

Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |

--------------------------+--------------------

Comment (by postmaster@…):

[https://products.office.com/en-
us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-
88e1-ef488fee0470]
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the
following:

  • Send the message again following these steps: In Outlook, open this

non-delivery report (NDR) and choose Send Again from the Report ribbon.

In

Outlook on the web, select this NDR, then select the link "To send this
message again, click here." Then delete and retype the entire recipient
address. If prompted with an Auto-Complete List suggestion don't select
it. After typing the complete address, click Send.

  • Contact the recipient (by phone, for example) to check that the

address exists and is correct.

  • The recipient may have set up email forwarding to an incorrect

address. Ask them to check that any forwarding they've set up is working
correctly.

  • Clear the recipient Auto-Complete List in Outlook or Outlook on the

web by following the steps in this article: Fix email delivery issues for
error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the
message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If
you're an email admin, refer to the More Info for Email Admins section
below.

Was this helpful? Send feedback to
Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address
hosted by Office 365 but the address is incorrect or doesn't exist at the
destination domain. The error is reported by the recipient domain's email
server, but most often it must be fixed by the person who sent the
message. If the steps in the How to Fix It section above don't fix the
problem, and you're the email admin for the recipient, try one or more of
the following:

The email address exists and is correct - Confirm that the recipient
address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are
using directory synchronization make sure the recipient's email address

is

synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving
as expected. Forwarding can be set up by an admin via mail flow rules or
mailbox forwarding address settings, or by the recipient via the Inbox
Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365
license assigned to them. The recipient's email admin can use the Office
365 admin center to assign a license (Users > Active Users > select the
recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail
flow or MX record settings can cause this error. Check your Office 365
mail flow settings to make sure your domain and any mail flow connectors
are set up correctly. Also, work with your domain registrar to make sure
the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email
delivery issues for error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:30:50 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: [SGE] #2327: Undeliverable: Re: [SGE] #1719: Re: New
Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient
postmaster@… not found by SMTP address lookup
DSN generated by: SJ0PR05MB7325.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:30:50 PM arc.liv.ac.uk *
2 12/9/2020
2:30:50 PM arc.liv.ac.uk bhmhub2.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:30:50 PM localhost bhmhub2.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:30:50 PM bhmhub2.liv.ac.uk bhmx2.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:30:51 PM bhmx2.liv.ac.uk sophxk.liv.ac.uk ESMTP 1 sec
6 12/9/2020
2:30:51 PM sophxk.liv.ac.uk localhost SMTP *
7 12/9/2020
2:30:52 PM sophxk.liv.ac.uk
DM6NAM11FT041.mail.protection.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
8 12/9/2020
2:30:52 PM DM6NAM11FT041.eop-nam11.prod.protection.outlook.com
DM3PR12CA0065.outlook.office365.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *
9 12/9/2020
2:30:52 PM DM3PR12CA0065.namprd12.prod.outlook.com
SJ0PR05MB7325.namprd05.prod.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from DM3PR12CA0065.namprd12.prod.outlook.com
(2603:10b6:0:56::33) by

SJ0PR05MB7325.namprd05.prod.outlook.com (2603:10b6:a03:281::15) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.10; Wed, 9

Dec

2020 14:30:52 +0000

Received: from DM6NAM11FT041.eop-nam11.prod.protection.outlook.com

(2603:10b6:0:56:cafe::fd) by DM3PR12CA0065.outlook.office365.com
(2603:10b6:0:56::33) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via

Frontend

Transport; Wed, 9 Dec 2020 14:30:52 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.167)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none

(message

not

signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.167 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.167;
helo=sophxk.liv.ac.uk;

Received: from sophxk.liv.ac.uk (138.253.100.167) by

DM6NAM11FT041.mail.protection.outlook.com (10.13.172.98) with Microsoft

SMTP

Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:30:52 +0000

Received: from sophxk.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id 0CBCE4019D
for <postmaster@…>; Wed, 9 Dec 2020

14:30:51

+0000 (GMT)
Received: from bhmx2.liv.ac.uk (bhmx2.liv.ac.uk [138.253.100.156])

by sophxk.liv.ac.uk (Postfix) with ESMTP id 0692140092
for <postmaster@…>; Wed, 9 Dec 2020

14:30:51

+0000 (GMT)
Received: from bhmhub2.liv.ac.uk ([138.253.100.154])

by bhmx2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0UU-0005R3-UQ
for postmaster@…; Wed, 09 Dec 2020 14:30:50

+0000
Received: from localhost ([127.0.0.1] helo=bhmhub2.liv.ac.uk)

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0UU-0005zr-TN; Wed, 09 Dec 2020 14:30:50 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0UU-0005xo-R2; Wed, 09 Dec 2020 14:30:50 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id CB3F44721; Wed, 9 Dec 2020 14:30:50 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:30:50 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: [SGE] #2327: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2327
Message-ID: <075.892eaa7f4b5e89eff93cb400943563d6@…>
X-Trac-Ticket-ID: 2327
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id:
66308a5c-b059-43f6-3bf2-08d89c4f07f5
X-MS-TrafficTypeDiagnostic?: SJ0PR05MB7325:

untitled-part-1.bin

untitled-part-1.mht

#2327: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220-
SMART
SOURCING INC.
--------------------------+-------------------

Reporter: postmaster@… | Type: defect

Status: new | Priority: normal

Component: sge | Version: 8.1.9

Severity: minor |

--------------------------+-------------------

[https://products.office.com/en-
us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-
88e1-ef488fee0470]
Your message to info@… couldn't be delivered.
info wasn't found at smart-sourcing.com.
sge-bugs Office 365 info
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the
following:

  • Send the message again following these steps: In Outlook, open

this

non-delivery report (NDR) and choose Send Again from the Report ribbon.

In

Outlook on the web, select this NDR, then select the link "To send this
message again, click here." Then delete and retype the entire recipient
address. If prompted with an Auto-Complete List suggestion don't select
it. After typing the complete address, click Send.

  • Contact the recipient (by phone, for example) to check that the

address exists and is correct.

  • The recipient may have set up email forwarding to an incorrect

address. Ask them to check that any forwarding they've set up is working
correctly.

  • Clear the recipient Auto-Complete List in Outlook or Outlook on

the

web by following the steps in this article: Fix email delivery issues

for

error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the
message again. Retype the entire recipient address before selecting

Send.

If the problem continues, forward this message to your email admin. If
you're an email admin, refer to the More Info for Email Admins section
below.

Was this helpful? Send feedback to
Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address
hosted by Office 365 but the address is incorrect or doesn't exist at

the

destination domain. The error is reported by the recipient domain's

email

server, but most often it must be fixed by the person who sent the
message. If the steps in the How to Fix It section above don't fix the
problem, and you're the email admin for the recipient, try one or more

of

the following:

The email address exists and is correct - Confirm that the recipient
address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are
using directory synchronization make sure the recipient's email address

is

synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving
as expected. Forwarding can be set up by an admin via mail flow rules or
mailbox forwarding address settings, or by the recipient via the Inbox
Rules feature.

Recipient has a valid license - Make sure the recipient has an Office

365

license assigned to them. The recipient's email admin can use the Office
365 admin center to assign a license (Users > Active Users > select the
recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail
flow or MX record settings can cause this error. Check your Office 365
mail flow settings to make sure your domain and any mail flow connectors
are set up correctly. Also, work with your domain registrar to make sure
the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix

email

delivery issues for error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/6/2020 7:52:02 PM
Sender Address: sge-bugs@…
Recipient Address: info@…
Subject: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient

info

@smart-sourcing.com not found by SMTP address lookup
DSN generated by: DM6PR05MB5179.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/6/2020
7:52:02 PM arc.liv.ac.uk *
2 12/9/2020
2:27:45 PM arc.liv.ac.uk chmhub1.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) 2 days, 18 hr, 35

min,

43 sec
3 12/9/2020
2:27:45 PM localhost chmhub1.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:27:45 PM chmhub1.liv.ac.uk bhmx2.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:27:45 PM bhmx2.liv.ac.uk sophxk.liv.ac.uk ESMTP *
6 12/9/2020
2:27:45 PM sophxk.liv.ac.uk localhost SMTP *
7 12/9/2020
2:27:49 PM sophxk.liv.ac.uk
BN8NAM11FT050.mail.protection.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 4 sec
8 12/9/2020
2:27:50 PM BN8NAM11FT050.eop-nam11.prod.protection.outlook.com
BN9PR03CA0101.outlook.office365.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
9 12/9/2020
2:27:50 PM BN9PR03CA0101.namprd03.prod.outlook.com
DM6PR05MB5179.namprd05.prod.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from BN9PR03CA0101.namprd03.prod.outlook.com
(2603:10b6:408:fd::16)

by DM6PR05MB5179.namprd05.prod.outlook.com (2603:10b6:5:77::15) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12; Wed, 9

Dec

2020 14:27:50 +0000

Received: from BN8NAM11FT050.eop-nam11.prod.protection.outlook.com

(2603:10b6:408:fd:cafe::a5) by BN9PR03CA0101.outlook.office365.com
(2603:10b6:408:fd::16) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via

Frontend

Transport; Wed, 9 Dec 2020 14:27:50 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.167)

smtp.mailfrom=liverpool.ac.uk; smart-sourcing.com; dkim=none (message

not

signed) header.d=none;smart-sourcing.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.167 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.167;
helo=sophxk.liv.ac.uk;

Received: from sophxk.liv.ac.uk (138.253.100.167) by

BN8NAM11FT050.mail.protection.outlook.com (10.13.177.5) with Microsoft

SMTP

Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384)

id

15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:27:49 +0000

Received: from sophxk.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id AF0D940193;
Wed, 9 Dec 2020 14:27:45 +0000 (GMT)

Received: from bhmx2.liv.ac.uk (bhmx2.liv.ac.uk [138.253.100.156])

by sophxk.liv.ac.uk (Postfix) with ESMTP id A739140187;
Wed, 9 Dec 2020 14:27:45 +0000 (GMT)

Received: from chmhub1.liv.ac.uk ([138.253.100.140])

by bhmx2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0RV-0004F7-Kh; Wed, 09 Dec 2020 14:27:45 +0000

Received: from localhost ([127.0.0.1] helo=chmhub1.liv.ac.uk)

by chmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0RV-0003Ha-Ig; Wed, 09 Dec 2020 14:27:45 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by chmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0RV-0003Fb-EP; Wed, 09 Dec 2020 14:27:45 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id A1E864BD9; Sun, 6 Dec 2020 19:52:02 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
CC: sge-bugs@…
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: info@…, postmaster@…
X-Trac-Project: SGE
Date: Sun, 06 Dec 2020 19:52:02 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING
INC.
X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/1719
Message-ID: <080.999033a543ed44a4a0f3ecaff8add881@…>
References: <065.3a19984644b7198841a93b18077daba6@…>
X-Trac-Ticket-ID: 1719
In-Reply-To: <065.3a19984644b7198841a93b18077daba6@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: 1ad00e24-4a4b-446a-
91d2-08d89c4e9b51
X-MS-TrafficTypeDiagnostic?: DM6PR05MB5179:

untitled-part.bin

untitled-part.mht

#1719: Re: New Purchase Order-030220- SMART SOURCING INC.
--------------------+--------------------

Reporter: info@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |

--------------------+--------------------
Changes (by postmaster@…):

  • Attachment "untitled-part-545.mht" removed.

Added by email2trac

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/1719>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2327>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2327#comment:3>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2327#comment:12>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

Changed 8 months ago by postmaster@…

Added by email2trac

Changed 8 months ago by postmaster@…

Added by email2trac

comment:30 Changed 8 months ago by postmaster@…

https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the following:

  • Send the message again following these steps: In Outlook, open this non-delivery report (NDR) and choose Send Again from the Report ribbon. In Outlook on the web, select this NDR, then select the link "To send this message again, click here." Then delete and retype the entire recipient address. If prompted with an Auto-Complete List suggestion don't select it. After typing the complete address, click Send.
  • Contact the recipient (by phone, for example) to check that the address exists and is correct.
  • The recipient may have set up email forwarding to an incorrect address. Ask them to check that any forwarding they've set up is working correctly.
  • Clear the recipient Auto-Complete List in Outlook or Outlook on the web by following the steps in this article: Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If you're an email admin, refer to the More Info for Email Admins section below.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address hosted by Office 365 but the address is incorrect or doesn't exist at the destination domain. The error is reported by the recipient domain's email server, but most often it must be fixed by the person who sent the message. If the steps in the How to Fix It section above don't fix the problem, and you're the email admin for the recipient, try one or more of the following:

The email address exists and is correct - Confirm that the recipient address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are using directory synchronization make sure the recipient's email address is synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving as expected. Forwarding can be set up by an admin via mail flow rules or mailbox forwarding address settings, or by the recipient via the Inbox Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365 license assigned to them. The recipient's email admin can use the Office 365 admin center to assign a license (Users > Active Users > select the recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail flow or MX record settings can cause this error. Check your Office 365 mail flow settings to make sure your domain and any mail flow connectors are set up correctly. Also, work with your domain registrar to make sure the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:35:05 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2327: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient postmaster@… not found by SMTP address lookup
DSN generated by: BN6PR05MB3265.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:35:05 PM arc.liv.ac.uk *
2 12/9/2020
2:35:05 PM arc.liv.ac.uk bhmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:35:05 PM localhost bhmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:35:05 PM bhmhub1.liv.ac.uk bhmx1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:35:06 PM bhmx1.liv.ac.uk sophxk.liv.ac.uk ESMTP 1 sec
6 12/9/2020
2:35:06 PM sophxk.liv.ac.uk localhost SMTP *
7 12/9/2020
2:35:07 PM sophxk.liv.ac.uk CO1NAM11FT033.mail.protection.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
8 12/9/2020
2:35:07 PM CO1NAM11FT033.eop-nam11.prod.protection.outlook.com MW3PR05CA0017.outlook.office365.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *
9 12/9/2020
2:35:08 PM MW3PR05CA0017.namprd05.prod.outlook.com BN6PR05MB3265.namprd05.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec

Original Message Headers

Received: from MW3PR05CA0017.namprd05.prod.outlook.com (2603:10b6:303:2b::22)

by BN6PR05MB3265.namprd05.prod.outlook.com (2603:10b6:404:bc::9) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.7; Wed, 9 Dec
2020 14:35:08 +0000

Received: from CO1NAM11FT033.eop-nam11.prod.protection.outlook.com

(2603:10b6:303:2b:cafe::f0) by MW3PR05CA0017.outlook.office365.com
(2603:10b6:303:2b::22) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via Frontend
Transport; Wed, 9 Dec 2020 14:35:07 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.167)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message not
signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.167 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.167;
helo=sophxk.liv.ac.uk;

Received: from sophxk.liv.ac.uk (138.253.100.167) by

CO1NAM11FT033.mail.protection.outlook.com (10.13.174.247) with Microsoft SMTP
Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:35:07 +0000

Received: from sophxk.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id 06D364017E
for <postmaster@…>; Wed, 9 Dec 2020 14:35:06 +0000 (GMT)

Received: from bhmx1.liv.ac.uk (bhmx1.liv.ac.uk [138.253.100.155])

by sophxk.liv.ac.uk (Postfix) with ESMTP id 0373140179
for <postmaster@…>; Wed, 9 Dec 2020 14:35:06 +0000 (GMT)

Received: from bhmhub1.liv.ac.uk ([138.253.100.153])

by bhmx1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0Yb-0007nQ-Va
for postmaster@…; Wed, 09 Dec 2020 14:35:05 +0000

Received: from localhost ([127.0.0.1] helo=bhmhub1.liv.ac.uk)

by bhmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0Yb-0005az-Uq; Wed, 09 Dec 2020 14:35:05 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0Yb-0005am-SC; Wed, 09 Dec 2020 14:35:05 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id D2EBE49C0; Wed, 9 Dec 2020 14:35:05 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:35:05 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2327: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2327
Message-ID: <090.2b6b74e44a3dc683d02eacbc50b03b52@…>
References: <075.892eaa7f4b5e89eff93cb400943563d6@…>
X-Trac-Ticket-ID: 2327
In-Reply-To: <075.892eaa7f4b5e89eff93cb400943563d6@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: fd88ae9a-098a-4e1d-9308-08d89c4fa02c
X-MS-TrafficTypeDiagnostic?: BN6PR05MB3265:

untitled-part-10.bin

untitled-part-10.mht

#2327: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.


Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |


Changes (by postmaster@…):

  • Attachment "untitled-part-5.mht" added.

Added by email2trac

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2327>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

Changed 8 months ago by postmaster@…

Added by email2trac

Changed 8 months ago by postmaster@…

Added by email2trac

comment:33 Changed 8 months ago by postmaster@…

https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the following:

  • Send the message again following these steps: In Outlook, open this non-delivery report (NDR) and choose Send Again from the Report ribbon. In Outlook on the web, select this NDR, then select the link "To send this message again, click here." Then delete and retype the entire recipient address. If prompted with an Auto-Complete List suggestion don't select it. After typing the complete address, click Send.
  • Contact the recipient (by phone, for example) to check that the address exists and is correct.
  • The recipient may have set up email forwarding to an incorrect address. Ask them to check that any forwarding they've set up is working correctly.
  • Clear the recipient Auto-Complete List in Outlook or Outlook on the web by following the steps in this article: Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If you're an email admin, refer to the More Info for Email Admins section below.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address hosted by Office 365 but the address is incorrect or doesn't exist at the destination domain. The error is reported by the recipient domain's email server, but most often it must be fixed by the person who sent the message. If the steps in the How to Fix It section above don't fix the problem, and you're the email admin for the recipient, try one or more of the following:

The email address exists and is correct - Confirm that the recipient address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are using directory synchronization make sure the recipient's email address is synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving as expected. Forwarding can be set up by an admin via mail flow rules or mailbox forwarding address settings, or by the recipient via the Inbox Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365 license assigned to them. The recipient's email admin can use the Office 365 admin center to assign a license (Users > Active Users > select the recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail flow or MX record settings can cause this error. Check your Office 365 mail flow settings to make sure your domain and any mail flow connectors are set up correctly. Also, work with your domain registrar to make sure the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:35:05 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2327: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient postmaster@… not found by SMTP address lookup
DSN generated by: MWHPR05MB3600.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:35:05 PM arc.liv.ac.uk *
2 12/9/2020
2:35:05 PM arc.liv.ac.uk bhmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:35:06 PM localhost bhmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) 1 sec
4 12/9/2020
2:35:06 PM bhmhub1.liv.ac.uk chmx1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:36:29 PM chmx1.liv.ac.uk sophxr.liv.ac.uk ESMTP 1 min, 23 sec
6 12/9/2020
2:36:29 PM sophxr.liv.ac.uk localhost SMTP *
7 12/9/2020
2:36:30 PM sophxr.liv.ac.uk BN8NAM11FT029.mail.protection.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
8 12/9/2020
2:36:30 PM BN8NAM11FT029.eop-nam11.prod.protection.outlook.com BN6PR03CA0101.outlook.office365.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *
9 12/9/2020
2:36:30 PM BN6PR03CA0101.namprd03.prod.outlook.com MWHPR05MB3600.namprd05.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from BN6PR03CA0101.namprd03.prod.outlook.com (2603:10b6:404:10::15)

by MWHPR05MB3600.namprd05.prod.outlook.com (2603:10b6:301:46::10) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.9; Wed, 9 Dec
2020 14:36:30 +0000

Received: from BN8NAM11FT029.eop-nam11.prod.protection.outlook.com

(2603:10b6:404:10:cafe::45) by BN6PR03CA0101.outlook.office365.com
(2603:10b6:404:10::15) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via Frontend
Transport; Wed, 9 Dec 2020 14:36:30 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.180)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message not
signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.180 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.180;
helo=sophxr.liv.ac.uk;

Received: from sophxr.liv.ac.uk (138.253.100.180) by

BN8NAM11FT029.mail.protection.outlook.com (10.13.177.68) with Microsoft SMTP
Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:36:30 +0000

Received: from sophxr.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id 913681201AE
for <postmaster@…>; Wed, 9 Dec 2020 14:36:29 +0000 (GMT)

Received: from chmx1.liv.ac.uk (chmx1.liv.ac.uk [138.253.100.141])

by sophxr.liv.ac.uk (Postfix) with ESMTP id 8B5E1120127
for <postmaster@…>; Wed, 9 Dec 2020 14:36:29 +0000 (GMT)

Received: from bhmhub1.liv.ac.uk ([138.253.100.153])

by chmx1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0Yc-00063U-1g
for postmaster@…; Wed, 09 Dec 2020 14:35:06 +0000

Received: from localhost ([127.0.0.1] helo=bhmhub1.liv.ac.uk)

by bhmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0Yc-0005b5-03; Wed, 09 Dec 2020 14:35:06 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0Yb-0005aq-Ta; Wed, 09 Dec 2020 14:35:05 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id DDEF549C3; Wed, 9 Dec 2020 14:35:05 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:35:05 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2327: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2327#comment:15
Message-ID: <090.6f5d54bbd808b556371e32891e8b2848@…>
References: <075.892eaa7f4b5e89eff93cb400943563d6@…>
X-Trac-Ticket-ID: 2327
In-Reply-To: <075.892eaa7f4b5e89eff93cb400943563d6@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: c5ffff47-9210-46ac-40f9-08d89c4fd194
X-MS-TrafficTypeDiagnostic?: MWHPR05MB3600:

untitled-part-11.bin

untitled-part-11.mht

#2327: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.


Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |


Comment (by postmaster@…):

[https://products.office.com/en-
us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-
88e1-ef488fee0470]
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the
following:

  • Send the message again following these steps: In Outlook, open this

non-delivery report (NDR) and choose Send Again from the Report ribbon. In
Outlook on the web, select this NDR, then select the link "To send this
message again, click here." Then delete and retype the entire recipient
address. If prompted with an Auto-Complete List suggestion don't select
it. After typing the complete address, click Send.

  • Contact the recipient (by phone, for example) to check that the

address exists and is correct.

  • The recipient may have set up email forwarding to an incorrect

address. Ask them to check that any forwarding they've set up is working
correctly.

  • Clear the recipient Auto-Complete List in Outlook or Outlook on the

web by following the steps in this article: Fix email delivery issues for
error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the
message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If
you're an email admin, refer to the More Info for Email Admins section
below.

Was this helpful? Send feedback to
Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address
hosted by Office 365 but the address is incorrect or doesn't exist at the
destination domain. The error is reported by the recipient domain's email
server, but most often it must be fixed by the person who sent the
message. If the steps in the How to Fix It section above don't fix the
problem, and you're the email admin for the recipient, try one or more of
the following:

The email address exists and is correct - Confirm that the recipient
address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are
using directory synchronization make sure the recipient's email address is
synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving
as expected. Forwarding can be set up by an admin via mail flow rules or
mailbox forwarding address settings, or by the recipient via the Inbox
Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365
license assigned to them. The recipient's email admin can use the Office
365 admin center to assign a license (Users > Active Users > select the
recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail
flow or MX record settings can cause this error. Check your Office 365
mail flow settings to make sure your domain and any mail flow connectors
are set up correctly. Also, work with your domain registrar to make sure
the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email
delivery issues for error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:32:39 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2327: Undeliverable: Re: [SGE] #1719: Re: New
Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient
postmaster@… not found by SMTP address lookup
DSN generated by: BL0PR05MB4657.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:32:39 PM arc.liv.ac.uk *
2 12/9/2020
2:32:39 PM arc.liv.ac.uk bhmhub2.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:32:39 PM localhost bhmhub2.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:32:39 PM bhmhub2.liv.ac.uk bhmx1.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:32:39 PM bhmx1.liv.ac.uk sophxm.liv.ac.uk ESMTP *
6 12/9/2020
2:32:39 PM sophxm.liv.ac.uk localhost SMTP *
7 12/9/2020
2:32:40 PM sophxm.liv.ac.uk
DM6NAM11FT017.mail.protection.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
8 12/9/2020
2:32:41 PM DM6NAM11FT017.eop-nam11.prod.protection.outlook.com
DM6PR07CA0063.outlook.office365.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
9 12/9/2020
2:32:41 PM DM6PR07CA0063.namprd07.prod.outlook.com
BL0PR05MB4657.namprd05.prod.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from DM6PR07CA0063.namprd07.prod.outlook.com
(2603:10b6:5:74::40) by

BL0PR05MB4657.namprd05.prod.outlook.com (2603:10b6:208:2b::18) with

Microsoft

SMTP Server (version=TLS1_2,

cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id

15.20.3654.11; Wed, 9 Dec 2020 14:32:41 +0000

Received: from DM6NAM11FT017.eop-nam11.prod.protection.outlook.com

(2603:10b6:5:74:cafe::25) by DM6PR07CA0063.outlook.office365.com
(2603:10b6:5:74::40) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via

Frontend

Transport; Wed, 9 Dec 2020 14:32:41 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.164)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message

not

signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.164 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.164;
helo=sophxm.liv.ac.uk;

Received: from sophxm.liv.ac.uk (138.253.100.164) by

DM6NAM11FT017.mail.protection.outlook.com (10.13.172.145) with Microsoft

SMTP

Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:32:40 +0000

Received: from sophxm.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id 94E102600B0
for <postmaster@…>; Wed, 9 Dec 2020 14:32:39

+0000 (GMT)
Received: from bhmx1.liv.ac.uk (bhmx1.liv.ac.uk [138.253.100.155])

by sophxm.liv.ac.uk (Postfix) with ESMTP id 8EF00260095
for <postmaster@…>; Wed, 9 Dec 2020 14:32:39

+0000 (GMT)
Received: from bhmhub2.liv.ac.uk ([138.253.100.154])

by bhmx1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0WF-0006NV-ES
for postmaster@…; Wed, 09 Dec 2020 14:32:39

+0000
Received: from localhost ([127.0.0.1] helo=bhmhub2.liv.ac.uk)

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0WF-0006hY-DS; Wed, 09 Dec 2020 14:32:39 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0WF-0006hO-As; Wed, 09 Dec 2020 14:32:39 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id 4FFB1471A; Wed, 9 Dec 2020 14:32:39 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:32:39 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2327: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2327#comment:6
Message-ID: <090.40d1d7fef80f4c58a4defacd4e80039e@…>
References: <075.892eaa7f4b5e89eff93cb400943563d6@…>
X-Trac-Ticket-ID: 2327
In-Reply-To: <075.892eaa7f4b5e89eff93cb400943563d6@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: f2adfe06-a551-4854-e4df-
08d89c4f48af
X-MS-TrafficTypeDiagnostic?: BL0PR05MB4657:

untitled-part-5.bin

untitled-part-5.mht

#2327: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220-
SMART
SOURCING INC.
--------------------------+--------------------

Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |

--------------------------+--------------------

Comment (by postmaster@…):

[https://products.office.com/en-
us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-
88e1-ef488fee0470]
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the
following:

  • Send the message again following these steps: In Outlook, open this

non-delivery report (NDR) and choose Send Again from the Report ribbon.

In

Outlook on the web, select this NDR, then select the link "To send this
message again, click here." Then delete and retype the entire recipient
address. If prompted with an Auto-Complete List suggestion don't select
it. After typing the complete address, click Send.

  • Contact the recipient (by phone, for example) to check that the

address exists and is correct.

  • The recipient may have set up email forwarding to an incorrect

address. Ask them to check that any forwarding they've set up is working
correctly.

  • Clear the recipient Auto-Complete List in Outlook or Outlook on the

web by following the steps in this article: Fix email delivery issues for
error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the
message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If
you're an email admin, refer to the More Info for Email Admins section
below.

Was this helpful? Send feedback to
Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address
hosted by Office 365 but the address is incorrect or doesn't exist at the
destination domain. The error is reported by the recipient domain's email
server, but most often it must be fixed by the person who sent the
message. If the steps in the How to Fix It section above don't fix the
problem, and you're the email admin for the recipient, try one or more of
the following:

The email address exists and is correct - Confirm that the recipient
address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are
using directory synchronization make sure the recipient's email address

is

synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving
as expected. Forwarding can be set up by an admin via mail flow rules or
mailbox forwarding address settings, or by the recipient via the Inbox
Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365
license assigned to them. The recipient's email admin can use the Office
365 admin center to assign a license (Users > Active Users > select the
recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail
flow or MX record settings can cause this error. Check your Office 365
mail flow settings to make sure your domain and any mail flow connectors
are set up correctly. Also, work with your domain registrar to make sure
the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email
delivery issues for error code 5.1.10 in Office
365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:30:50 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2327: Undeliverable: Re: [SGE] #1719: Re: New
Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient
postmaster@… not found by SMTP address lookup
DSN generated by: DM5PR0501MB3735.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:30:50 PM arc.liv.ac.uk *
2 12/9/2020
2:30:50 PM arc.liv.ac.uk bhmhub2.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:30:50 PM localhost bhmhub2.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:30:50 PM bhmhub2.liv.ac.uk bhmx2.liv.ac.uk esmtp (Exim
4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:30:50 PM bhmx2.liv.ac.uk sophxm.liv.ac.uk ESMTP *
6 12/9/2020
2:30:50 PM sophxm.liv.ac.uk localhost SMTP *
7 12/9/2020
2:30:52 PM sophxm.liv.ac.uk
CO1NAM11FT064.mail.protection.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 2 sec
8 12/9/2020
2:30:54 PM CO1NAM11FT064.eop-nam11.prod.protection.outlook.com
CO1PR15CA0046.outlook.office365.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 2 sec
9 12/9/2020
2:30:54 PM CO1PR15CA0046.namprd15.prod.outlook.com
DM5PR0501MB3735.namprd05.prod.outlook.com Microsoft SMTP Server
(version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *

Original Message Headers

Received: from CO1PR15CA0046.namprd15.prod.outlook.com
(2603:10b6:101:1f::14)

by DM5PR0501MB3735.namprd05.prod.outlook.com (2603:10b6:4:7a::20) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.11; Wed, 9

Dec

2020 14:30:54 +0000

Received: from CO1NAM11FT064.eop-nam11.prod.protection.outlook.com

(2603:10b6:101:1f:cafe::af) by CO1PR15CA0046.outlook.office365.com
(2603:10b6:101:1f::14) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via

Frontend

Transport; Wed, 9 Dec 2020 14:30:54 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.164)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none

(message

not

signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.164 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.164;
helo=sophxm.liv.ac.uk;

Received: from sophxm.liv.ac.uk (138.253.100.164) by

CO1NAM11FT064.mail.protection.outlook.com (10.13.175.77) with Microsoft

SMTP

Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:30:52 +0000

Received: from sophxm.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id E74E726015B
for <postmaster@…>; Wed, 9 Dec 2020

14:30:50

+0000 (GMT)
Received: from bhmx2.liv.ac.uk (bhmx2.liv.ac.uk [138.253.100.156])

by sophxm.liv.ac.uk (Postfix) with ESMTP id E2C06260118
for <postmaster@…>; Wed, 9 Dec 2020

14:30:50

+0000 (GMT)
Received: from bhmhub2.liv.ac.uk ([138.253.100.154])

by bhmx2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0UU-0005Qz-Sp
for postmaster@…; Wed, 09 Dec 2020 14:30:50

+0000
Received: from localhost ([127.0.0.1] helo=bhmhub2.liv.ac.uk)

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0UU-0005zj-Rs; Wed, 09 Dec 2020 14:30:50 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0UU-0005xo-PK; Wed, 09 Dec 2020 14:30:50 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id BE4134721; Wed, 9 Dec 2020 14:30:50 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:30:50 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2327: Undeliverable: Re: [SGE] #1719: Re: New

Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2327
Message-ID: <090.55d44b9c72f04c673df58b62b0da73fe@…>
References: <075.892eaa7f4b5e89eff93cb400943563d6@…>
X-Trac-Ticket-ID: 2327
In-Reply-To: <075.892eaa7f4b5e89eff93cb400943563d6@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: 1de61375-7d7d-4e8a-b01a-
08d89c4f081f
X-MS-TrafficTypeDiagnostic?: DM5PR0501MB3735:

untitled-part-2.bin

untitled-part-2.mht

#2327: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220-
SMART
SOURCING INC.
--------------------------+--------------------

Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |

--------------------------+--------------------
Changes (by postmaster@…):

  • Attachment "untitled-part.bin" added.

Added by email2trac

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2327>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2327#comment:6>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2327#comment:15>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

Changed 8 months ago by postmaster@…

Added by email2trac

Changed 8 months ago by postmaster@…

Added by email2trac

comment:36 Changed 8 months ago by postmaster@…

https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the following:

  • Send the message again following these steps: In Outlook, open this non-delivery report (NDR) and choose Send Again from the Report ribbon. In Outlook on the web, select this NDR, then select the link "To send this message again, click here." Then delete and retype the entire recipient address. If prompted with an Auto-Complete List suggestion don't select it. After typing the complete address, click Send.
  • Contact the recipient (by phone, for example) to check that the address exists and is correct.
  • The recipient may have set up email forwarding to an incorrect address. Ask them to check that any forwarding they've set up is working correctly.
  • Clear the recipient Auto-Complete List in Outlook or Outlook on the web by following the steps in this article: Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If you're an email admin, refer to the More Info for Email Admins section below.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address hosted by Office 365 but the address is incorrect or doesn't exist at the destination domain. The error is reported by the recipient domain's email server, but most often it must be fixed by the person who sent the message. If the steps in the How to Fix It section above don't fix the problem, and you're the email admin for the recipient, try one or more of the following:

The email address exists and is correct - Confirm that the recipient address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are using directory synchronization make sure the recipient's email address is synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving as expected. Forwarding can be set up by an admin via mail flow rules or mailbox forwarding address settings, or by the recipient via the Inbox Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365 license assigned to them. The recipient's email admin can use the Office 365 admin center to assign a license (Users > Active Users > select the recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail flow or MX record settings can cause this error. Check your Office 365 mail flow settings to make sure your domain and any mail flow connectors are set up correctly. Also, work with your domain registrar to make sure the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:30:50 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2327: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient postmaster@… not found by SMTP address lookup
DSN generated by: BN6PR05MB2913.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:30:50 PM arc.liv.ac.uk *
2 12/9/2020
2:30:50 PM arc.liv.ac.uk bhmhub2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:30:50 PM localhost bhmhub2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:30:50 PM bhmhub2.liv.ac.uk bhmx1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:30:50 PM bhmx1.liv.ac.uk sophxk.liv.ac.uk ESMTP *
6 12/9/2020
2:30:50 PM sophxk.liv.ac.uk localhost SMTP *
7 12/9/2020
2:30:51 PM sophxk.liv.ac.uk DM6NAM11FT033.mail.protection.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
8 12/9/2020
2:30:52 PM DM6NAM11FT033.eop-nam11.prod.protection.outlook.com DS7PR03CA0266.outlook.office365.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
9 12/9/2020
2:30:53 PM DS7PR03CA0266.namprd03.prod.outlook.com BN6PR05MB2913.namprd05.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec

Original Message Headers

Received: from DS7PR03CA0266.namprd03.prod.outlook.com (2603:10b6:5:3b3::31)

by BN6PR05MB2913.namprd05.prod.outlook.com (2603:10b6:404:2d::22) with
Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.5; Wed, 9 Dec
2020 14:30:53 +0000

Received: from DM6NAM11FT033.eop-nam11.prod.protection.outlook.com

(2603:10b6:5:3b3:cafe::d4) by DS7PR03CA0266.outlook.office365.com
(2603:10b6:5:3b3::31) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.13 via Frontend
Transport; Wed, 9 Dec 2020 14:30:52 +0000

Authentication-Results: spf=temperror (sender IP is 138.253.100.167)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message not
signed) header.d=none;ehciss.onmicrosoft.com; dmarc=temperror action=none
header.from=liverpool.ac.uk;

Received-SPF: TempError? (protection.outlook.com: error in processing during

lookup of liverpool.ac.uk: DNS Timeout)

Received: from sophxk.liv.ac.uk (138.253.100.167) by

DM6NAM11FT033.mail.protection.outlook.com (10.13.172.221) with Microsoft SMTP
Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:30:51 +0000

Received: from sophxk.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id EF6BB40194
for <postmaster@…>; Wed, 9 Dec 2020 14:30:50 +0000 (GMT)

Received: from bhmx1.liv.ac.uk (bhmx1.liv.ac.uk [138.253.100.155])

by sophxk.liv.ac.uk (Postfix) with ESMTP id EA53040092
for <postmaster@…>; Wed, 9 Dec 2020 14:30:50 +0000 (GMT)

Received: from bhmhub2.liv.ac.uk ([138.253.100.154])

by bhmx1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0UU-0005f0-TS
for postmaster@…; Wed, 09 Dec 2020 14:30:50 +0000

Received: from localhost ([127.0.0.1] helo=bhmhub2.liv.ac.uk)

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0UU-0005zo-Sl; Wed, 09 Dec 2020 14:30:50 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0UU-0005xo-QB; Wed, 09 Dec 2020 14:30:50 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id C4D4A4721; Wed, 9 Dec 2020 14:30:50 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:30:50 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2327: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2327
Message-ID: <090.f7a4a531e2f83248a8662bdfca959ff4@…>
References: <075.892eaa7f4b5e89eff93cb400943563d6@…>
X-Trac-Ticket-ID: 2327
In-Reply-To: <075.892eaa7f4b5e89eff93cb400943563d6@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: eb17a37a-2b6d-48e7-d232-08d89c4f07e5
X-MS-TrafficTypeDiagnostic?: BN6PR05MB2913:

untitled-part-12.bin

untitled-part-12.mht

#2327: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.


Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |


Changes (by postmaster@…):

  • Attachment "untitled-part.mht" added.

Added by email2trac

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2327>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

Changed 8 months ago by postmaster@…

Added by email2trac

Changed 8 months ago by postmaster@…

Added by email2trac

comment:39 Changed 8 months ago by postmaster@…

https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the following:

  • Send the message again following these steps: In Outlook, open this non-delivery report (NDR) and choose Send Again from the Report ribbon. In Outlook on the web, select this NDR, then select the link "To send this message again, click here." Then delete and retype the entire recipient address. If prompted with an Auto-Complete List suggestion don't select it. After typing the complete address, click Send.
  • Contact the recipient (by phone, for example) to check that the address exists and is correct.
  • The recipient may have set up email forwarding to an incorrect address. Ask them to check that any forwarding they've set up is working correctly.
  • Clear the recipient Auto-Complete List in Outlook or Outlook on the web by following the steps in this article: Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If you're an email admin, refer to the More Info for Email Admins section below.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address hosted by Office 365 but the address is incorrect or doesn't exist at the destination domain. The error is reported by the recipient domain's email server, but most often it must be fixed by the person who sent the message. If the steps in the How to Fix It section above don't fix the problem, and you're the email admin for the recipient, try one or more of the following:

The email address exists and is correct - Confirm that the recipient address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are using directory synchronization make sure the recipient's email address is synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving as expected. Forwarding can be set up by an admin via mail flow rules or mailbox forwarding address settings, or by the recipient via the Inbox Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365 license assigned to them. The recipient's email admin can use the Office 365 admin center to assign a license (Users > Active Users > select the recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail flow or MX record settings can cause this error. Check your Office 365 mail flow settings to make sure your domain and any mail flow connectors are set up correctly. Also, work with your domain registrar to make sure the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:35:05 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2327: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient postmaster@… not found by SMTP address lookup
DSN generated by: MWHPR05MB3517.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:35:05 PM arc.liv.ac.uk *
2 12/9/2020
2:35:05 PM arc.liv.ac.uk chmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:35:05 PM localhost chmhub1.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:35:05 PM chmhub1.liv.ac.uk bhmx2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:35:05 PM bhmx2.liv.ac.uk sophxk.liv.ac.uk ESMTP *
6 12/9/2020
2:35:05 PM sophxk.liv.ac.uk localhost SMTP *
7 12/9/2020
2:35:07 PM sophxk.liv.ac.uk CO1NAM11FT021.mail.protection.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 2 sec
8 12/9/2020
2:35:07 PM CO1NAM11FT021.eop-nam11.prod.protection.outlook.com MWHPR01CA0029.outlook.office365.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *
9 12/9/2020
2:35:08 PM MWHPR01CA0029.prod.exchangelabs.com MWHPR05MB3517.namprd05.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec

Original Message Headers

Received: from MWHPR01CA0029.prod.exchangelabs.com (2603:10b6:300:101::15) by

MWHPR05MB3517.namprd05.prod.outlook.com (2603:10b6:301:41::15) with Microsoft
SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3654.7; Wed, 9 Dec 2020 14:35:08 +0000

Received: from CO1NAM11FT021.eop-nam11.prod.protection.outlook.com

(2603:10b6:300:101:cafe::cd) by MWHPR01CA0029.outlook.office365.com
(2603:10b6:300:101::15) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via Frontend
Transport; Wed, 9 Dec 2020 14:35:07 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.167)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message not
signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.167 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.167;
helo=sophxk.liv.ac.uk;

Received: from sophxk.liv.ac.uk (138.253.100.167) by

CO1NAM11FT021.mail.protection.outlook.com (10.13.175.51) with Microsoft SMTP
Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:35:07 +0000

Received: from sophxk.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id F41EC4017C
for <postmaster@…>; Wed, 9 Dec 2020 14:35:05 +0000 (GMT)

Received: from bhmx2.liv.ac.uk (bhmx2.liv.ac.uk [138.253.100.156])

by sophxk.liv.ac.uk (Postfix) with ESMTP id F077C40179
for <postmaster@…>; Wed, 9 Dec 2020 14:35:05 +0000 (GMT)

Received: from chmhub1.liv.ac.uk ([138.253.100.140])

by bhmx2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0Yb-0007Lo-US
for postmaster@…; Wed, 09 Dec 2020 14:35:05 +0000

Received: from localhost ([127.0.0.1] helo=chmhub1.liv.ac.uk)

by chmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0Yb-0005YY-Tl; Wed, 09 Dec 2020 14:35:05 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by chmhub1.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0Yb-0005YU-RI; Wed, 09 Dec 2020 14:35:05 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id CA5D849C0; Wed, 9 Dec 2020 14:35:05 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:35:05 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2327: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2327
Message-ID: <090.471ef6c4d8d83f6261dee0fe5871c4fa@…>
References: <075.892eaa7f4b5e89eff93cb400943563d6@…>
X-Trac-Ticket-ID: 2327
In-Reply-To: <075.892eaa7f4b5e89eff93cb400943563d6@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: 843abd30-0e3f-4004-fe32-08d89c4fa01c
X-MS-TrafficTypeDiagnostic?: MWHPR05MB3517:

untitled-part-13.bin

untitled-part-13.mht

#2327: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.


Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |


Changes (by postmaster@…):

  • Attachment "untitled-part-5.bin" added.

Added by email2trac

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2327>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

Changed 8 months ago by postmaster@…

Added by email2trac

Changed 8 months ago by postmaster@…

Added by email2trac

comment:42 Changed 8 months ago by postmaster@…

https://products.office.com/en-us/CMSImages/Office365Logo_Orange.png?version=b8d100a9-0a8b-8e6a-88e1-ef488fee0470
Your message to postmaster@… couldn't be delivered.
postmaster wasn't found at ehciss.onmicrosoft.com.
sge-bugs Office 365 postmaster
Action Required Recipient
Unknown To address

How to Fix It
The address may be misspelled or may not exist. Try one or more of the following:

  • Send the message again following these steps: In Outlook, open this non-delivery report (NDR) and choose Send Again from the Report ribbon. In Outlook on the web, select this NDR, then select the link "To send this message again, click here." Then delete and retype the entire recipient address. If prompted with an Auto-Complete List suggestion don't select it. After typing the complete address, click Send.
  • Contact the recipient (by phone, for example) to check that the address exists and is correct.
  • The recipient may have set up email forwarding to an incorrect address. Ask them to check that any forwarding they've set up is working correctly.
  • Clear the recipient Auto-Complete List in Outlook or Outlook on the web by following the steps in this article: Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>, and then send the message again. Retype the entire recipient address before selecting Send.

If the problem continues, forward this message to your email admin. If you're an email admin, refer to the More Info for Email Admins section below.

Was this helpful? Send feedback to Microsoft<https://go.microsoft.com/fwlink/?LinkId=525921>.

More Info for Email Admins
Status code: 550 5.1.10

This error occurs because the sender sent a message to an email address hosted by Office 365 but the address is incorrect or doesn't exist at the destination domain. The error is reported by the recipient domain's email server, but most often it must be fixed by the person who sent the message. If the steps in the How to Fix It section above don't fix the problem, and you're the email admin for the recipient, try one or more of the following:

The email address exists and is correct - Confirm that the recipient address exists, is correct, and is accepting messages.

Synchronize your directories - If you have a hybrid environment and are using directory synchronization make sure the recipient's email address is synced correctly in both Office 365 and in your on-premises directory.

Errant forwarding rule - Check for forwarding rules that aren't behaving as expected. Forwarding can be set up by an admin via mail flow rules or mailbox forwarding address settings, or by the recipient via the Inbox Rules feature.

Recipient has a valid license - Make sure the recipient has an Office 365 license assigned to them. The recipient's email admin can use the Office 365 admin center to assign a license (Users > Active Users > select the recipient > Assigned License > Edit).

Mail flow settings and MX records are not correct - Misconfigured mail flow or MX record settings can cause this error. Check your Office 365 mail flow settings to make sure your domain and any mail flow connectors are set up correctly. Also, work with your domain registrar to make sure the MX records for your domain are configured correctly.

For more information and additional tips to fix this issue, see Fix email delivery issues for error code 5.1.10 in Office 365<https://go.microsoft.com/fwlink/?LinkId=532972>.

Original Message Details
Created Date: 12/9/2020 2:32:39 PM
Sender Address: sge-bugs@…
Recipient Address: postmaster@…
Subject: Re: [SGE] #2327: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART SOURCING INC.

Error Details
Reported error: 550 5.1.10 RESOLVER.ADR.RecipientNotFound?; Recipient postmaster@… not found by SMTP address lookup
DSN generated by: BL0PR05MB5009.namprd05.prod.outlook.com

Message Hops
HOP TIME (UTC) FROM TO WITH RELAY TIME
1 12/9/2020
2:32:39 PM arc.liv.ac.uk *
2 12/9/2020
2:32:39 PM arc.liv.ac.uk bhmhub2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
3 12/9/2020
2:32:39 PM localhost bhmhub2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
4 12/9/2020
2:32:39 PM bhmhub2.liv.ac.uk bhmx2.liv.ac.uk esmtp (Exim 4.92.3) (envelope-from <sge-bugs@…>) *
5 12/9/2020
2:32:39 PM bhmx2.liv.ac.uk sophxm.liv.ac.uk ESMTP *
6 12/9/2020
2:32:39 PM sophxm.liv.ac.uk localhost SMTP *
7 12/9/2020
2:32:40 PM sophxm.liv.ac.uk DM6NAM11FT006.mail.protection.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec
8 12/9/2020
2:32:40 PM DM6NAM11FT006.eop-nam11.prod.protection.outlook.com DM6PR07CA0058.outlook.office365.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) *
9 12/9/2020
2:32:41 PM DM6PR07CA0058.namprd07.prod.outlook.com BL0PR05MB5009.namprd05.prod.outlook.com Microsoft SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) 1 sec

Original Message Headers

Received: from DM6PR07CA0058.namprd07.prod.outlook.com (2603:10b6:5:74::35) by

BL0PR05MB5009.namprd05.prod.outlook.com (2603:10b6:208:81::21) with Microsoft
SMTP Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3654.5; Wed, 9 Dec 2020 14:32:41 +0000

Received: from DM6NAM11FT006.eop-nam11.prod.protection.outlook.com

(2603:10b6:5:74:cafe::c2) by DM6PR07CA0058.outlook.office365.com
(2603:10b6:5:74::35) with Microsoft SMTP Server (version=TLS1_2,
cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id 15.20.3654.12 via Frontend
Transport; Wed, 9 Dec 2020 14:32:40 +0000

Authentication-Results: spf=pass (sender IP is 138.253.100.164)

smtp.mailfrom=liverpool.ac.uk; ehciss.onmicrosoft.com; dkim=none (message not
signed) header.d=none;ehciss.onmicrosoft.com; dmarc=pass action=none
header.from=liverpool.ac.uk;

Received-SPF: Pass (protection.outlook.com: domain of liverpool.ac.uk

designates 138.253.100.164 as permitted sender)
receiver=protection.outlook.com; client-ip=138.253.100.164;
helo=sophxm.liv.ac.uk;

Received: from sophxm.liv.ac.uk (138.253.100.164) by

DM6NAM11FT006.mail.protection.outlook.com (10.13.173.104) with Microsoft SMTP
Server (version=TLS1_2, cipher=TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384) id
15.20.3632.17 via Frontend Transport; Wed, 9 Dec 2020 14:32:40 +0000

Received: from sophxm.liv.ac.uk (localhost [127.0.0.1])

by localhost (Postfix) with SMTP id 675F22600C9
for <postmaster@…>; Wed, 9 Dec 2020 14:32:39 +0000 (GMT)

Received: from bhmx2.liv.ac.uk (bhmx2.liv.ac.uk [138.253.100.156])

by sophxm.liv.ac.uk (Postfix) with ESMTP id 627B12600B0
for <postmaster@…>; Wed, 9 Dec 2020 14:32:39 +0000 (GMT)

Received: from bhmhub2.liv.ac.uk ([138.253.100.154])

by bhmx2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0WF-0006H8-Bn
for postmaster@…; Wed, 09 Dec 2020 14:32:39 +0000

Received: from localhost ([127.0.0.1] helo=bhmhub2.liv.ac.uk)

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0WF-0006hQ-Az; Wed, 09 Dec 2020 14:32:39 +0000

Received: from arc.liv.ac.uk ([138.253.242.206])

by bhmhub2.liv.ac.uk with esmtp (Exim 4.92.3)
(envelope-from <sge-bugs@…>)
id 1kn0WF-0006hH-8U; Wed, 09 Dec 2020 14:32:39 +0000

Received: by arc.liv.ac.uk (Postfix, from userid 33)

id 3B34C493E; Wed, 9 Dec 2020 14:32:39 +0000 (GMT)

MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: 8bit
From: "SGE" <sge-bugs@…>
X-Trac-Version: 1.0.13
Precedence: bulk
Auto-Submitted: auto-generated
X-Mailer: Trac 1.0.13, by Edgewall Software
To: postmaster@…
X-Trac-Project: SGE
Date: Wed, 09 Dec 2020 14:32:39 -0000
Reply-To:
X-URL: https://arc.liv.ac.uk/trac/SGE
Subject: Re: [SGE] #2327: Undeliverable: Re: [SGE] #1719: Re: New Purchase

Order-030220- SMART SOURCING INC.

X-Trac-Ticket-URL: https://arc.liv.ac.uk/trac/SGE/ticket/2327
Message-ID: <090.280e752a6b66b02c635ff6b548c90bf7@…>
References: <075.892eaa7f4b5e89eff93cb400943563d6@…>
X-Trac-Ticket-ID: 2327
In-Reply-To: <075.892eaa7f4b5e89eff93cb400943563d6@…>
Return-Path: sge-bugs@…
X-EOPAttributedMessage: 0
X-EOPTenantAttributedMessage: 591a7d31-4300-4fc5-ab7c-aaad0ceb2756:0
X-MS-PublicTrafficType?: Email
X-MS-Office365-Filtering-Correlation-Id: 65c1171b-22a5-4d3e-7125-08d89c4f4888
X-MS-TrafficTypeDiagnostic?: BL0PR05MB5009:

untitled-part-14.bin

untitled-part-14.mht

#2327: Undeliverable: Re: [SGE] #1719: Re: New Purchase Order-030220- SMART
SOURCING INC.


Reporter: postmaster@… | Owner:

Type: defect | Status: new

Priority: normal | Milestone:

Component: sge | Version: 8.1.9

Severity: minor | Resolution:
Keywords: |


Changes (by postmaster@…):

  • Attachment "untitled-part-2.bin" added.

Added by email2trac

--
Ticket URL: <https://arc.liv.ac.uk/trac/SGE/ticket/2327>
SGE <https://arc.liv.ac.uk/trac/SGE>
Son of Grid Engine: Community continuation of work on Grid Engine

Changed 8 months ago by postmaster@…

Added by email2trac

Changed 8 months ago by postmaster@…

Added by email2trac

comment:43 Changed 3 months ago by Marco

  • Status changed from new to closed
Note: See TracTickets for help on using tickets.